
STONEKEEP FAQ Version 0.35
by Doug Swarin (zac@nol.net)

    After a long hiatus without net access, I'm back and this is v0.35
    of the Stonekeep FAQ. I havent done much work on it since I just
    managed to fetch the stuff from my old account, but now that I
    have it all again I'll be finishing up all that stuff I promised.
    (Boy, I sound like a politician!)

    Once version 0.4 is out I will be answering questions again. I
    will try to have v0.4 out by Saturday or Sunday but no guarantees
    as my net access is still somewhat nebulous. Of course, suggestions
    and corrections are always welcome.

    I lost most of the mail I had received on my old account, so
    apologies to those who asked questions and were ignored.

    Apologies for the delays and I wish you all happy Wahooka Whirling.

    ___________________________________________________________________

[0.00] Index

  [1.00] Information about Stonekeep
    [1.01] What is Stonekeep?
    [1.02] Who makes it?
    [1.03] What kind of a game is it?
    [1.04] When will it be out?
    [1.05] What kind of system does it require?
    [1.06] Are there any known bugs?
    [1.07] Is there anyone at Interplay I can contact about Stonekeep?

  [2.00] Hints and Frequently Asked Questions
    [2.01] Miscellaneous Hints and Questions
    [2.02] How do I get magick?
    [2.03] How do I open the sliding walls in the Sewers?
    [2.04] How do I drain the Sewers?
    [2.05] How do I get to the Underlands?
    [2.06] How do I get past the Temple of Throggi?
    [2.07] How do I find the Faerie Realm?
    [2.08] Level Connection Diagram

  [3.00] Spoilers
    [3.01] Entrance to Stonekeep
    [3.02] First Level of Ruins of Stonekeep
    [3.03] Second Level of Ruins of Stonekeep
    [3.04] Sewers Beneath Stonekeep
    [3.05] First Level of Sharga Mines
    [3.06] Second Level of Sharga Mines
    [3.07] Entrance to the Temple of Throggi
    [3.08] Temple of Throggi
    [3.09] First Level of Feeding Grounds
    [3.10] Second Level of Feeding Grounds
    [3.11] Dwarven Clanhall
    [3.12] Faerie Realm
    [3.13] Caverns of Ice
    [3.14] Gate of the Ancients
    [3.15] The Pits
    [3.16] Palace of Shadows
    [3.17] First Level of Tower of Shadows
    [3.18] Temple of Thera
    [3.19] Second Level of Tower of Shadows
    [3.20] Third Level of Tower of Shadows
    [3.21] Fourth Level of Tower of Shadows
    [3.22] Lair of the Dark Dwarves

  [4.00] Tactics and Gameplay
    [4.01] Combat and the Stonekeep Dance
    [4.02] Companions
    [4.03] Friends
    [4.04] Enemies
    [4.05] Mannish Runes
    [4.06] Faerie Runes
    [4.07] Throggish Runes
    [4.08] Meta Runes
    [4.09] Normal Items
    [4.10] Magickal Items
    [4.11] Runecasters
    [4.12] Special Items
    [4.13] The Orbs
    [4.14] Tricks and Cheats

  [5.00] Other Stuff
    [5.01] Notes
    [5.02] Credits
    [5.03] Copyright
    [5.04] Future Plans
    [5.05] Will there be a sequel to Stonekeep?

    ___________________________________________________________________

[1.00] Questions about Stonekeep

  [1.01] What is Stonekeep?
    Stonekeep is an interactive fantasy computer role-playing game, if
    you believe in such mouthfuls. It's been in development for five
    years and has become a legend among those who are waiting for it.
    It uses step-based movement and the characters are a combination
    of computer graphics and costumed actors. There is no kind of
    character generation and all conversations are pre-scripted - which
    is not as bad as it seems, since most conversation stuff involves
    just clicking on options till you've tried them all.

  [1.02] Who makes it?
    Stonekeep is made by Interplay. The main development team and
    the people who deserve the most thanks are:
      Brian Fargo               (Executive Producer)
      Michael Quarles           (Producer and Director)
      Chris Tayor               (Lead Designer)
      Scott La Rocca            (Lead Designer)
      Michael Bernstein         (Lead Programmer)
      Peter Oliphant            (Lead Programmer)
      John Philip Britt         (Lead Programmer)
      Spencer Kipe              (Art Director)
      Robert Wasler             (Lead Artist)
      Leonard Boyarsky          (Lead Artist)
      David Mosher              (Lead Artist)
      Kevin Beardslee           (Lead Artist)
      Charles Deenen            (Audio Director)
      Brian Luzietti            (Composer)
      Richard Band              (Composer)
    I'd like to thank everyone else at Interplay too. THANKS!

  [1.03] What kind of a game is it?
    Stonekeep is a role-playing game, embodying combat, character
    development, and puzzle elements.

  [1.04] When will it be out?
    Stonekeep arrived in stores on November 8th, 1995. If you're reading
    this FAQ, it's available. It costs anywhere between 40 and 60 dollars
    depending on where you go.

  [1.05] What kind of system does it require?
    Stonekeep requires a 486 system with at least 8 megs of ram and
    a single-speed CD-ROM drive. VGA and SVGA are supported. The
    reccommended system is a 486/66 or higher with 12 megs of ram
    and a double-speed CD-ROM drive.

  [1.06] Are there any known bugs?
    Unfortunately, yes. The common ones that I have heard of are:
      Wahooka sometimes refuses to appear on the second level of
      the Ruins of Stonekeep when you have things to give him.
      Simply press 'Y' and he will appear.

      Iaenni's speeches are not captioned, which can be a problem
      if you have sound off or are deaf.

      You MUST finish the Faerie Realm before going on to the Ice
      Caverns and freeing Enigma. If you free Enigma first, he will
      leave your party and you will be unable to enter the faerie
      realm without game problems.

      If you have all nine orbs and die, sometimes when you attempt
      to reload you get an error about LEVER_UP.MSP not found in
      file GROUP16.

      I've heard of crashes when loading and saving games, and
      a few people have reported consistent lockups in the sewers
      and the Faerie Realm. A workaround if the game crashes when
      you save - this only happens in certain areas of the map it
      seems. Go into the directory and delete the empty file there,
      then reload an old saved game and continue on. Don't save
      where it crashed before, but rather in an area where you know
      it was safe to save previously.

      I've heard of reports that the game does not support the
      Diamond Speedstar 24x.

  [1.07] Is there anyone at Interplay I can contact about Stonekeep?
    Chris Taylor, one of the lead designers, can be reached as
    anarchy@netcom.com.

    ___________________________________________________________________

[2.00] Hints and Frequently Asked Questions

  [2.01] Miscellaneous Hints and Questions
    Press Shift-F8 to get your x/y coordinates. Locations in this
    FAQ will be given as (D Xnn Ynn), where D is the direction you
    should be facing and Xnn and Ynn are the x/y coordinates as
    given by the shift-f8 command. If there's no particular direction
    to be facing, D will just be -. For coordinates, (- X01 Y01) is
    in the upper left hand corner of the map.

    It's possible to pick stuff up and automatically add it to the
    right pile or container by right-clicking on it.

    To get stones out of a bag or arrows out of a quiver, etc, put
    the bag/quiver in your hand and click with the button that
    represents that hand to throw the stone or arrow.

    To cast a spell on your own characters, open the mirror and
    click on the character to be affected.

  [2.02] How do I get magick?
    You'll need to find a runecaster. The first one is on the second
    level of Stonekeep, in Mage-Icarius' laboratory. You'll need to
    find both the ivory and iron keys on this level to get in. There's
    also a mana circle there.

  [2.03] How do I open the sliding walls in the Sewers?
    You'll need to find one of the cylinders in the sewers. You'll
    notice that Drake stubs his toe when you are in the same square
    as one.

  [2.04] How do I drain the Sewers?
    You'll need to find both cylinders to drain the sewers. Note that
    some of the enemies in the sewers cannot be killed until they have
    been drained.

  [2.05] How do I enter the Underlands?
    You'll need to get the Dragon Statuette from the three-tentacled
    monster in the sewers, which cannot be killed until they have been
    drained. There is an illusionary wall in the sewers near where you
    find the three-tentacled monster. You'll need Farli to get you
    through the locked door after the illusionary wall, and then place
    the Dragon Statuette on the pedestal to open the way.

  [2.06] How do I get past the Temple of Throggi?
    South of the entrance to the temple is a spear gate. Once you think
    you have completed the temple (killed Gorda Karn and visited the
    Statue of Throggi), stand in front of the gate. If you have done
    everything, it will open.

  [2.07] How do I find the Faerie Realm?
    In the second level of the Feeding Grounds, there are many purple
    blobs floating around. Find a primrose and drop it in the square
    where the faerie glows teleport out to open a gate to the Faerie
    Realm. You'll need to have freed Vermatrix Goldenhide in order to
    get very far in the Faerie Realm.

  [2.08] Level Connection Diagram

  A                          A. Entrance to the Ruins of Stonekeep
  BB                         B. Ruins of Stonekeep, Level 1
   CCC                       C. Ruins of Stonekeep, Level 2
    D|                       D. Sewers Beneath Stonekeep
     EE                      E. Sharga Mines, Level 1
      FF                     F. Sharga Mines, Level 2
       GG                    G. Entrance to the Temple
        HH                   H. Temple of Throggi
         III                 I. Feeding Grounds, Level 1
          J|JJ               J. Feeding Grounds, Level 2
           K||               K. Dwarven Clanhall
            L|               L. Faerie Realm
             MM              M. Caverns of Ice
              NNN            N. Gate of the Ancients
               O|            O. The Pits
                PP           P. Palace of Shadows
                 Q-Q---Q     Q. Tower of Shadows, Level 1
                   |   |     R. Unknown (Temple of Thera?)
                   SS  |     S. Tower of Shadows, Level 2
                    TT |     T. Tower of Shadows, Level 3
                     UU|     U. Tower of Shadows, Level 4
                       V     V. Lair of the Dark Dwarves

    ___________________________________________________________________

[3.00] Spoilers

  [3.01] Entrance to Stonekeep
    Locations of interest:
      (W X19 Y21) Fountain of Thera
      (W X03 Y23) Lever (pull three times and dont go down yet)
      (W X05 Y22) Secret lever
    Items in this area:
      (- X09 Y21) Chest with starting equipment
      (- X26 Y16) Chest with some oil flasks
      (N X07 Y23) Secret panel with very sharp dagger
    Characters in this area:
      Thera herself will guide you in the beginning.
      Ants and Sharga inhabit this level.
    Exits to other areas:
      Four stairways to the Ruins of Stonekeep, level 1.
    Other notes:
      Make sure to pull the lever near the staircase three times
      and then look around for a hidden lever. It will open a
      secret passage with another hidden panel with a very sharp
      dagger behind it. The dagger is *extremely* helpful.
      Any comments on the new location format? (before i change
      the rest of the FAQ to it)

  [3.02] First Level of Ruins of Stonekeep
    Locations of interest:
      None.
    Items in this area:
      Brass key just north of the entrance guarded by a Sharga.
      Bronze key in a sack of grain in the kitchen.
      Steel key and Afri's orb in the council room with the two
        large Sharga.
      There is a broadsword hidden just east of the entrance. Look
      for a loose brick to open a nearby wall.
    Characters in this area:
      Khull-Khuum makes a cameo appearance when you first enter this
        level and traps Thera in an orb.
      There are two large Sharga in the Council Room.
      Ants and Sharga inhabit this level.
    Exits to other areas:
      Four stairways to the Entrance to Stonekeep.
      Two stairways to the Ruins of Stonekeep, level 2.
    Other notes:
      There are two very difficult sharga near the end of this level.
      The best way to defeat them is to throw the oil flasks at them.
      Make sure you save your game first in case you miss. If they are
      still alive after the firebombing, throw daggers at them.

  [3.03] Second Level of Ruins of Stonekeep
    Locations of interest:
      One Fountain of Thera on the east edge, towards the south.
      One mana circle in Mage-Icarius' lab in the southwest.
      Three illusionary walls in the central and east central
        areas. Farli will point them out if he is with you.
      There are two drain switches in the eastern portion of
        this level. You'll need the cylinders from the sewers
        to toggle them. Toggling both will open all sliding
        walls and drain the sewers.
    Items in this area:
      Ivory key guarded by a slime in the south-southeast area,
        past a door at the end of the hallway.
      Iron key guarded by a group of Sharga to the east.
      Runewand, firebolt rune, and curing rune in Icarius' chamber
        to the southwest.
      Double power meta rune behind a loose brick to the southwest.
      Keyring in a chest in the center of this level.
    Characters in this area:
      Farli the dwarf is in the cells to the south-southeast. He is
        in the cell directly to the west of the slime with the ivory
        key. He'll join up with you when you free him.
      Wahooka will show up intermittently and ask for gems. He will
        give you hints in return. Be nice to him.
      Sharga, snakes, and green slimes inhabit this area.
    Exits to other areas:
      Two stairways to the Ruins of Stonekeep, level 1.
      Three stairways to the Sewers.
      One stairway to the Sharga Mines, level 1.
    Other notes:
      Place the Dragon Statuette on the pedestal to open the gate
      to the Underlands.

  [3.04] Sewers Beneath Stonekeep
    Locations of interest:
      One mana circle to the southwest.
    Items in this area:
      Dragon Statuette, carried by the three-tentacled beast.
      Triangle key, given by Wahooka in return for three skulls.
      There's a chest in the southeast past a secret door (listen
        for wind) which is unlocked by the triangle. It has a
        shrink rune in it amongst other things.
    Characters in this area:
      Wahooka will show up and demand the heads of three men long
        dead. Give him three skulls when he shows up again.
      There's an ugly three-tentacled beast in the south central
        area. You'll need to drain the sewers before you can kill it.
      Sharga, snakes, and green slimes inhabit this area.
    Exits to other areas:
      Three stairways to the Ruins of Stonekeep, level 2.
    Other notes:
      There's an illusionary wall near where the three-tentacled beast
      is. The stairway behind that wall leads to a small, enclosed area
      in the Ruins of Stonekeep, level 2 which has the pedestal and
      the gate to the Underlands in it. Listen for the sound of wind
      to find illusionary walls in this area.

  [3.05] First Level of Sharga Mines
    Locations of interest:
      A mana circle is in the southeast part of the level behind a
        wall. There's a button to open the wall on the opposite side.
    Items in this area:
      A key in the southwest portion of this level, used to free
        Karzak. Anyone know what it's called?
      A Throggish key and Aquila's Orb in the Ettin's chest.
    Characters in this area:
      Karzak is trapped in a cage on this level. You'll need to get
        a key from nearby to free him. I'm not sure what the key is
        called however.
      The Ettin is in a small mazelike area on this level. You'll
        need to be really quiet to get to his chest and loot it.
        A silence spell helps, as does throwing stones to break the
        barrels to get to the chest.
      Sharga and flying ants inhabit this area. Note that you cannot
        kill all of the flying ants near the entrance, no matter how
        hard you try.
    Exits to other areas:
      One stairway to the Ruins of Stonekeep, level 2.
      One stairway to the Sharga Mines, level 2.
    Other notes:
      None.

  [3.06] Second Level of Sharga Mines
    Locations of interest:
      There's a crack in the wall in the northeast that will give
        you a view of the Temple of Throggi.
      There's a door to the Sharga Freedom League in the maze. Keep
        attempting to go in and eventually Drake will guess the
        password.
    Items in this area:
      The runesceptre is found by falling down a pit from the first
        level into this area.
      There's a Potency meta rune behind Skrag (i think that's his
        name) in the SFL. Make sure to get it.
    Characters in this area:
      Skrag, the leader of the SFL, will give you some advice when
        you talk to him.
      There's a scared Sharga in the northwest who will also lead
        you into the SFL through a secret door if you talk to him.
      Sharga and snakes inhabit this area.
    Exits to other areas:
      One stairway to the Sharga Mines, level 1.
      One stairway to the Temple Entrance.
    Other notes:
      None.

  [3.07] Entrance to the Temple of Throggi
    Locations of interest:
      A mana circle in the northwest. There's a secret door to
        the northwest of it that can only be opened from the other
        side and leads to an area past the maze. Use the door as
        a shortcut past the maze after you have solved it once.
    Items in this area:
      There's a scroll on a dead dwarf with instructions for getting
        through the maze. Anyone remember what the directions were?
    Characters in this area:
      Throgs and Sharga inhabit this area.
    Exits to other areas:
      One stairway to the Sharga Mines, level 2.
      One stairway to the Temple of Throggi.
    Other notes:
      None.

  [3.08] Temple of Throggi
    Locations of interest:
      The Inner Sanctum of the Temple can be entered either by
        wearing the Throggish Pendant or through a secret door
        near Dombur's cell.
      I believe that the spear gate south of the stairway that
        enters this level will only open once you have completed
        everything up to this point. Stand in front of it for a
        few seconds and see if it opens.
      There's a mirror that leads to the Palace of Shadows near
        the stairway leading out of this level. You can only
        reach it once you have reached the Palace of Shadows.
      There's a large head with a stone in its mouth past a locked
        door in the northwest. Touch the stone with a runecaster
        to recharge the runecaster.
    Items in this area:
      The Throggish runecaster and the energy bolt rune are found
        after killing Gorda Karn, along with the Throggish Pendant.
      The Statue of Throggi has Azrael's Orb and a stone weapon.
        Take the red eye and only ONE of the weapons.
    Characters in this area:
      Dombur is in a cell in the northwest. Lower all the levers
        to the south to get to his cell.
      Gorda Karn is in the northeast. Watch out, he packs a mean
        energy bolt.
      Throgs and Sharga inhabit this area.
    Exits to other areas:
      One stairway to the Temple Entrance.
      One stairway to the Feeding Grounds, level 1.

  [3.09] First Level of Feeding Grounds
    Locations of interest:
      A mana circle in the south.
    Items in this area:
      One half of the key to free Vermatrix as well as some
        feathers are found carried by a Throg shaman to the
        southeast. Feathers will allow you to pass through the
        green warding runes without damage as long as they are
        in your inventory scroll. You'll need to take the damage
        at least once to get to the shaman.
    Characters in this area:
      Throgs and Sharga inhabit this area.
    Exits to other areas:
      One stairway to the Temple of Throggi.
      Three stairways to the Feeding Grounds, level 2.
      One stairway to the Dwarven Clanhall.
    Other notes:
      None.

  [3.10] Second Level of Feeding Grounds
    Locations of interest:
      Two mana circles, one in the west and one in the southwest.
    Items in this area:
      The other half of the key to free Vermatrix is in the north.
      Magickal flint is just to the west of Vermatrix.
    Characters in this area:
      Vermatrix Goldenhide, Lady of Dragons, covers a big portion
        of this area. Once you free her (there are three locks),
        you can enter the rest of the area. Her head is in the
        west central area.
      Throgs and Sharga inhabit this area.
    Exits to other areas:
      Three stairways to the Feeding Grounds, level 1.
      One stairway to the Ice Caverns.
      One magickal gate to the Faerie Realm.

  [3.11] Dwarven Clanhall
    Locations of interest:
      One Fountain of Thera in the east.
      The Undead Warrior's sarcophagus is also in the far east.
    Items in this area:
      There is a double-power meta rune in the Undead Warrior's
        sarcophagus.
      Torrin will give you a translocate rune after you help him out.
      When you come along the dwarf fiddling with something in
        a corner (he is a traitor btw). You'll be able to walk
        through the back of the alcove after killing him to a
        room with several meta runes including triple-power.
    Characters in this area:
      The dwarven smith will repair the key to free Vermatrix if
        you fetch magickal flint for him. You'll need to talk to
        Vermatrix and have both halves of the key to get the
        magickal chisel to get the flint.
      The undead warrior is in the far east of this area, in his
        sarcophagus.
      Dwarves inhabit this area.
    Exits to other areas:
      One stairway to the Feeding Grounds.
    Other notes:
      The dwarves will leave you once you enter, however, Karzak will
      join up with you again. Farli won't return until the Palace of
      Shadows. Return the three parts to Dombur to get the Stoneshooter.
      You may need to stand in the room for a while to get him to
      notice you - he's very busy.

  [3.12] Faerie Realm
    Locations of interest:
      Iaenni's Court is in the west central area. The keyhole
        to open the spear gate is on the right wall facing the
        gate, down near the ground - it's hard to see. You need to
        use it twice (with both keys) to unlock it. To get past
        the barrier before Iaenni you need to surround the pillar
        in the center with primroses and also put some down the
        path leading to the barrier, then walk around the pillar
        twice. You also need to wear a faerie hat.
    Items in this area:
      Two of the Faeries give you a gold key and a silver key
        when you perform tasks for them. You'll need both to
        get to Iaenni.
      The elfstaff is in the southern area of this level, near
        the trolls.
      Iaenni will give you a magickal pendant the fourth time you
        talk to her.
      One of the Troll shamans has Yoth-Soggoth's Orb.
      Give the faerie players a toadstool to get the duckling rune.
    Characters in this area:
      Iaenni, Queen of the Fae is in her court. Make sure to talk
        to her four times total.
      Faeries and Trolls inhabit this area.
    Exits to other areas:
      One magickal gate to the Feeding Grounds.
    Other notes:
      You'll need a lot of patience and forbearance to get through
      the Faerie Realm. The faeries can be *TOTALLY* annoying. Make
      sure to note where every Faerie is so you can return to them
      with the objects they want. Be warned that Iaenni's speech
      isn't captioned, so you'll need to listen carefully. Also, listen
      to Karzak for some good laughs. I was practically in tears
      by the time i finished this area from laughing too hard. I have
      a transcript of Iaenni's speech that I'll summarize here once
      I have the time - probably by next version.

  [3.13] Caverns of Ice
    Locations of interest:
      There are breakable walls in the north central and south
        central areas.
      There's a one-use fountain of healing just north of where
        you meet the Ice Queen for the first time.
    Items in this area:
      The Ice Queen has Helion's orb.
      The Sharga shaman's runescroll is in the southeast central.
    Characters in this area:
      The Sharga leader will open the way to the Ice Queen after
        you have found Cold Fire.
      Snowflakes and Sharga inhabit this area.
    Exits to other areas:
      One stairway to the Feeding Grounds.
      One stairway to the Gate of the Ancients.
    Other notes:
      Use the warming rune to free Enigma and Nigel. You can also
      use a firebolt rune from a couple paces away to thaw them out.

  [3.14] Gate of the Ancients
    Locations of interest:
      A mana circle in a secret room behind the Gate of the Ancients.
      A mana circle in the north-central area of this level.
      The Gate of the Ancients in the center of this area. It's a
        one-way trip, so make sure you have SIX orbs before entering.
    Items in this area:
      An eagle-shaped key in a fireplace in the east.
      The silver runestaff is just north of the Gate of the Ancients.
      There is magickal plate armor, plate leggings, and helmet
        just south of the Gate of the Ancients.
    Characters in this area:
      None. This area is completely, utterly, eerily empty.
    Exits to other areas:
      One stairway to the Ice Caverns.
      A bunch of pits to the Pits.
      The Gate of the Ancients to the Palace of Shadows.
    Other notes:
      Make sure you have SIX orbs before entering the Gate of the
      Ancients, otherwise you will have to backtrack through some
      mirrors to find them.

  [3.15] The Pits
    Locations of interest:
      One mana circle near where you find Safrinni's Orb.
      A mirror to the Palace of Shadows near Safrinni's Orb.
    Items in this area:
      A lion-shaped key in a cross-shaped area with a sign telling
        you not to be greedy. Take ONLY the key.
      A sturdy key somewhere in this area - anyone know where?
      Safrinni's Orb is in this area. You'll need to fall down a pit
        onto a pressure plate to open the door to the Orb.
      Use the duckling rune on the duck statue in the pits to get
        several runes including the mannish Sphere rune.
    Characters in this area:
      None. This area is completely, utterly, eerily empty.
    Exits to other areas:
      A bunch of ladders to the Gate of the Ancients.
    Other notes:
      I found an odd duck statue in the pits - anyone know what it's
      purpose is? The only one I could figure out was a good laugh.

  [3.16] Palace of Shadows
    Locations of interest:
      There's a place where the reflection of the palace doesn't
        match, through the mirror past Scourge. Throw a fireball
        or spoilspell at the back of the alcove to open a door.
      Past Scourge there are also two secret doors with mirrors
        hidden behind them that lead back to the Temple of Throggi
        and the Pits.
    Items in this area:
      Marif's Orb is in the very center of this level. You'll
        need to get both halves of the Yin-Yang symbol and put
        them in one holder to open a passageway.
      Near the very southern part of this level there are a pair
        of illusionary walls. Through one is a stand and through
        the other is a Piece of Shadow. Place the Piece of Shadow
        upon the stand and it will slowly begin shifting between
        weapon types. Take it when you want that weapon. The Shadow
        Weapon is the best weapon in the game.
    Characters in this area:
      Scourge (three floating skulls with colored light coming
        out of their eyes) is in the southwest central area.
        You'll need Marif's Orb to get the strength to pass
        the barrier.
      Wahooka is in the west central area, near Scourge. He'll
        join your group and give you some revelations.
      Farli is to the south of Marif's Orb. Make sure you get him
        before you translocate out.
    Exits to other areas:
      One magickal gate to the Tower of Shadows.
    Other notes:
      The Palace is a mirror image, with the east half being a
      reflection of the west half. Stuff in the east half is weird
      and illusionary, and sometimes very difficult to see. Going
      west is much safer, at least until you have found the Shadow
      Weapon. Use Afri's Orb liberally to find all the secret doors
      and walls in this area.

  [3.17] First Level of Tower of Shadows
    Locations of interest:
      At the very beginning of this area there's a Gargoyle who
        will ask you some questions. You cannot enter the Tower of
        Shadows until you have seven orbs.
    Items in this area:
      A dwarf in the northeastern corner has a piece of metal that
        is needed to open a secret wall to the Lair of the Dark
        Dwarves. Only Farli can open the Lair.
      The Silver Ankh is in the north central part of this level,
        guarded by some invincible spinning spikes - be careful.
    Characters in this area:
      This area is inhabited by spinning spikes and fire elementals.
    Exits to other areas:
      One magickal gate to the Palace of Shadows.
      One stairway to the Tower of Shadows, level 2.
      One stairway to the Lair of the Dark Dwarves.
    Other notes:
      When you reach the door and the gargoyle asks you if you want
      to enter, press the red square (no). Then when it asks you if
      you need to enter, press the green triangle (yes). It will give
      you some advice. Listen to Enigma when he tells you to stop. He
      knows what he's doing.
      The solution to the button puzzle is as follows: (o = pressed)
        o o x x         The paper from the Lair of the
        x x x o         Dark Dwarves is easily the most
        o x x x         cryptic hint in the game, so I
        x x o o         think an outright spoiler is needed.

  [3.18] Temple of Thera
    Locations of interest:
      This is it, boys and girls.
    Items in this area:
      None.
    Characters in this area:
      None.
    Exits to other areas:
      None.
    Other notes:
      Helion, Aquila, Thera, Azrael, Marif, Afri, Safrinni,
      Yoth-Soggoth, Kor-Soggoth.

  [3.19] Second Level of Tower of Shadows
    Locations of interest:
      None.
    Items in this area:
      Silver Crescent and Silver Cross.
    Characters in this area:
      None.
    Exits to other areas:
      One stairway to the Tower of Shadows, level 1.
      One stairway to the Tower of Shadows, level 3.
    Other notes:
      None.

  [3.20] Third Level of Tower of Shadows
    Locations of interest:
      None.
    Items in this area:
      Silver Circle.
    Characters in this area:
      None.
    Exits to other areas:
      One stairway to the Tower of Shadows, level 4.
      One stairway to the Tower of Shadows, level 2.
    Other notes:
      None.

  [3.21] Fourth Level of Tower of Shadows
    Locations of interest:
      None.
    Items in this area:
      Thera's and Kor-Soggoth's Orbs are right behind Khull-Khuum.
    Characters in this area:
      Khull-Khuum himself awaits you in the center.
    Exits to other areas:
      One stairway to the Tower of Shadows, level 3.
    Other notes:
      As soon as I have time I'll write up the Tower and Palace of
      Shadows (I want to go through them again for detail).

  [3.22] Lair of the Dark Dwarves
    Locations of interest:
      A mana circle in the north.
      There's a strange antenna device near the center of this
        area. If you break it, the dwarves will no longer attack
        you and will explain the button puzzle.
    Items in this area:
      None.
    Characters in this area:
      This area is inhabited by Dark Dwarves.
    Exits to other areas:
      One stairway to the Tower of Shadows, level 1.
    Other notes:
      None.

    ___________________________________________________________________

[4.00] Tactics and Gameplay

  [4.01] Combat and the Stonekeep Dance
    The Stonekeep Dance (aka the Wahooka Whirl) is the best method
    for killing enemies up until the Palace of Shadows. Throw axes
    and daggers, run past, pick them up, and repeat. If you have a
    crossbow or bow, use that instead of throwing the axes and daggers.
    Usually you can make quick work of most opponents except throgs.
    Throgs take patience and good reflexes to kill.

    Later in the game, killing stuff with weapons becomes increasingly
    ineffective. The best tactic I've found so far is to boost up a
    firebolt rune and make sure you have at least a magick skill of
    four so it only costs 1 mana for a firebolt + potency +
    double-power + area effect rune. Then just hurl them at your
    opponents. If there is a mana circle nearby, this tactic is
    incredibly effective and wonderfully quick (except for trips back
    to the mana circle). If there is no mana circle nearby, make
    sure to conserve your mana carefully. Note that your companions
    have unlimited mana, and Enigma, Sparkle, and Wahooka have
    long-range attack capability (which is very helpful). Farli also
    hurls firebombs, but only rarely.

    The only enemies that can go through doors are the floating skulls
    in the Palace of Shadows. I haven't found anything else that can.
    A good technique is to open a door and shoot or throw through it
    at your opponents to soften them up or kill them.

  [4.02] Companions
    Farli (Dwarf)
      Farli is the first companion you will find, very trustworthy,
      and a good fighter who will get better as time passes. He'll
      be with you to the end.

    Karzak (Dwarf)
      Karzak is an excellent fighter but has no equipment when you
      find him. Make sure to give him some equipment because he is
      very effective in the stages of the game where you will have
      him. He'll leave you for good once you free Enigma.

    Dombur (Dwarf)
      Dombur is not a very good fighter, but knows lots of valuable
      information and will construct the Stoneshooter for you later
      in the game. Also, he is Farli's brother and must be rescued
      from the Temple of Throggi. Dombur will leave for good once
      you get to the Dwarven Clanhall.

    Skuz (Sharga)
      Skuz is a coward, a wimp, and fun to listen to. He also has some
      good advice to give, and actually gets to be a decent fighter
      after some work on his skills. Skuz leaves just before the Gate
      of the Ancients.

    Sparkle (Faerie)
      Sparkle is a decent fighter and casts many healing and protective
      spells. If you are injured and have Sparkle along, simply wait
      a short time and she will heal you up to the yellow range on
      your health indicator (80-100 hp). Sparkle leaves you for good
      when Farli rejoins you in the Palace of Shadows.

    Enigma (Elf)
      Enigma is very knowledgeable and an excellent fighter in both
      hand-to-hand and magick. Make sure you get him before you
      leave the Ice Caverns. He'll stay with you to the end.

    Wahooka (Who knows?)
      Wahooka is sarcastic, annoying, and hurls fireballs with great
      delight. Make sure you have him with you as long as you can,
      because he's great to have in combat. I'm not sure if Wahooka
      always leaves, however if you just run up to the fourth level of
      the Tower of Shadows before completing the first three, he'll
      call you a fool and leave.

  [4.03] Friends

    Thera, Goddess of Earth
      Thera will guide you through the first portion of the game and
      occasionally will give you hints. Make sure you listen very
      carefully to everything she says.

    The Dwarves

      Torrin
        Torrin is the dwarven elder and he'll have some tasks
        for you to accomplish. Farli will lead you to him when
        you first enter the Clanhall.

      Dwarven Smith
        You'll need to help this guy out to get him to repair the
        broken key to free Vermatrix Goldenhide.

    Vermatrix Goldenhide
      Ruler of Dragons, Vermatrix is trapped in the second level of
      the Feeding Grounds. You'll need to repair the very sturdy
      key to free her from her chains.

    The Faeries

      Sweetie and Surly

      Winkle, Binkle, Giggle, Chuckle, Snort, and Murph
        'Can I just fall on my axe now?'

      Iaenni, Queen of the Fae

    Others

      Skrag
        Skrag is the leader of the Sharga Freedom League. Make sure
        you listen to him. Too bad he doesn't have any of those
        leaves left though. =)

  [4.04] Enemies

    Khull-Khuum, the Shadowking
      He's big, he's bad, and he has an ugly helmet that looks like
      it came out of a scrap metal shop. Avoid this guy like the
      plague - he's bad for your health.

    Ants

    Sharga

    Green Slimes

    Snakes

    Ugly Three-Tentacled Things

    Deadly Flowers

    Throgs

    Trolls

    Snowflakes

    Skeletons

    Flying Skulls

    Undead Warriors

    Dark Dwarves

    Fire Elementals

    Spinning Spikes

  [4.05] Mannish Runes

    Firebolt
      This hurls a small firebolt. It's not very powerful, but if you
      boost it with the doubling rune, potency rune, and area effect
      rune, it makes a nice double explosion that does decent damage.

    Curing
      This is a low-power healing rune that only restores health.

    Silence
      I have never effectively used this rune, however I assume it
      prevents opponents from casting spells. Casting it on your
      party and on the barrels in the Ettin's room in the Sharga
      mines will help prevent the Ettin from waking up when you
      break the barrels to loot the chest.

    Languages
      Casting this rune on yourself will allow you to read writing
      that would otherwise be incomprehensible.

    Spoilspell
      Use as a counterspell or to grant magick resistance.

    Mark Location
      You must mark a location with this rune before you can use
      the Translocate (Homing) rune to go back there. The square
      you attempt to mark must be empty.

    Translocate
      This will return you to the square you marked with the Mark
      Location rune. Note that you can only have one location marked
      at any one time. If you mark a new location, the old mark will
      vanish. If you translocate from within a marked location,
      this spell will take you back to where you translocated from
      just before.

    Scare
      Causes enemies to flee.

    Armor
      This is a decent protective spell against non-ranged attacks.

    Healing
      This is a more powerful healing spell that also cures poison
      and other afflictions.

    Wind
      Hurls a tornado. Also useful for removing the Dust of Zandi
      from things in the Tower of Shadows.

    Icebolt
      This rune hurls an icebolt. If you increase the power on this
      rune it will freeze the enemy into a statue temporarily. The
      ice sharga shaman will give this rune to you after you give
      her the runescroll.

    Warmth
      Use this rune to thaw an ice statue without angering the person
      trapped inside. I've only found two ice statues, those of Enigma
      and Nigel. Nigel will show you where to find Cold Fire. The
      ice sharga shaman will give this rune to you after you give
      her the runescroll.

    Rune of Cold
      I haven't figured out what this rune does yet. However, the
      scroll it was on was very cold, so I assume it has something
      to do with that - anyone know for certain? It's found in
      the Gate of the Ancients.

    Fire Ward
      This creates a fire trap that will spring when a monster steps
      in it. It's found behind a weak wall in the Ice Caverns.

    Sphere
      This rune hurls colorful spheres at your enemies. It's found
      behind the duck statue in the Pits.

  [4.06] Faerie Runes

    Featherfall
      This rune will prevent the affected person from suffering damage
      by falling down a pit. Usually not worth the effort of casting.

    Shrink
      Use this rune on Marif's Orb in the Palace of Shadows to shrink
      it to a manageable size. I've never tried it on an opponent, but
      it might work. You get this from a treasure chest past Vermatrix
      Goldenhide. There's also one in a chest in the Sewers.

    Invisibility
      This rune will make your entire party invisible. I haven't had
      much opportunity to try it out but I assume monsters will ignore
      you. It's found on a scroll with absolutely nothing else on it
      in the faerie realm.

    Murphy's Rune
      Murph in the Faerie Realm will give you this rune. I don't know
      what it does, but it either slows down the target or makes
      everything go wrong for them, depending on how you interpret
      the hints. Murph will give it to you in the Faerie realm.

    Duckling
      This rune is given to you by the faerie players after listening
      to them many times and will let you past the duck statue in the
      Pits.

    Detect Magic
      This rune will get rid of illusions (such as the wall in the
      Palace of Shadows). Anyone know where to get it?

  [4.07] Throggish Runes

    Strength
      This rune temporarily increases your strength.

    Flame
      This rune will engulf the square in front of you with a
      pillar of fire. I haven't found it very useful, but note
      that the Throg shamans have it too and delight in using it.

    Shield
      This rune protects you against ranged attacks for a period
      of time.

    Energybolt
      This rune damages an opponent, and if increased power is used,
      it will stun them temporarily.

    Stoptrack
      Use this rune to paralyze a target, or at least prevent them
      from approaching you. I haven't tried it out yet.

  [4.08] Meta Runes

    Potency
      This will decrease the target's magick resistance.

    Double Power
      This will double the power of the spell it is applied to.

    Triple Power
      I've heard this rune exists but haven't found it - anyone?

    Increased Duration
      This will increase the duration of the spell it is applied
      to. I don't know what it would do on an instant spell.

    Area Effect
      This rune will make a single-target spell affect everything in
      a square.

  [4.09] Normal Items

    Healthy Root
      Eating one of these will heal you slightly.

    Very Healthy Root
      Eating one of these will give you a decent dose of healing.

    Musty Smelling Root
      These poison you.

    Faerie Cake
    Fine Faerie Cake
      These heal you a good amount.

    Oil Flasks
      Throwing one of these will make a nice explosion. Farli also
      seems to carry around a secret supply.

    Ammunition Containers (rock bag, dart bag, quivers)
      To use these simply put them in one hand and click to use that
      hand. If you have a missile weapon (bow or crossbow) put the
      quiver in your left hand and the weapon in your right hand.

    Keys and the Keyring
      The keyring is in a chest on the second level of Stonekeep. It's
      a VERY useful item. I have found the following keys so far:
        Brass Key
        Bronze Key
        Steel Key
        Ivory Key (2 types)
        Iron Key
        Throggish Key (2 types)
        Very Sturdy Key
        Lion Key
        Eagle Key
        Sturdy Key
      I have probably missed one or two keys, so don't take this as
      a comprehensive list.

    Armor and Weapons
      There are lots of these. Daggers and throwing axes are very
      nice weapons, along with the crossbow. I have never used the
      short bow or either type of arrows so I don't know how effective
      they are. Arrows and bolts can be thrown in an emergency however.

  [4.10] Magickal Items

    Blue Vial
      This is a weak healing potion.

    Blue Potion
      This is a healing potion.

    Blue Decanter
      This is a powerful healing potion.

    Light Green Potion
      This grants an agility enchantment.

    Dark Green Potion
      This grants a strength enchantment.

    Red Mushroom
      This grants both strength and agility enchantments.

    Green Mushroom
      This cures poison and other conditions.

    Spotted Mushroom
      These decrease strength and agility by one each. I'm not sure
      if the effect is permanent or not.

    Magickal Rings
      You can wear up to four rings. I have only found three types of
      rings, however:
        Magick Armor Ring
        Ring of Poison Resistance
        Luckstone Ring
      I usually wear two armor rings and one each of the other types.
      The only place to get a luckstone ring is from Iaenni.

    Mechanomagickal Stoneshooter
      The dwarven version of a machinegun, Dombur will assemble this
      for you once you bring him the three missing parts found in
      the Feeding Grounds. It's not a very effective weapon, however,
      it does fire very fast.

    Magickal Armor and Weapons
      So far I have found a very sharp dagger, a stone weapon from
      Throggi, and some magickal armor and shields. There's also
      a sword made of ice and a warhammer which may be magicakal.
      Magickal throwing axes make excellent weapons. Just before
      entering the Gate of the Ancients there is a full suit of
      magickal plate armor and helmet.

  [4.11] Runecasters

    Runewand
      Found in Mage-Icarius' laboratory, this runecaster has 2 slots
      and holds a maximum of 25 mana points.

    Runesceptre
      Found in the second level of the Sharga Mines, this runecaster
      has 3 slots and holds a maximum of 40 mana points.

    Throggish Runecaster
      Found on Gorda Karn's corpse, this runecaster has 4 slots and
      holds a maximum of 40 mana points.

    Elfstaff
      Found in the troll area of the Faerie Realm, this runecaster
      has 5 slots and holds a maximum of 60 mana points.

    Silver Runestaff
      Found in a secret room behind the Gate of the Ancients (when
      the gate is in front of you, turn right, go forward, turn left,
      go forward, turn left, go forward, turn right, go forward),
      this runecaster has 6 slots and holds a maximum of 99 mana
      points.

  [4.12] Special Items

    Cylinders
      Use the cylinders in the drain switches to open the sliding
      walls in the sewers and to drain the sewers. You'll need to
      find both under the water in the sewers. Drake will tell you
      that he has stubbed his toe when you enter the square with one.

    Dragon Statue
      You'll need to place the Dragon Statue on a special pedestal
      to open the gate to the Underlands. The three-tentacled thing
      in the sewers has the statue.

    Throggish Pendant
      Gorda Karn has the Throggish Pendant. It will allow you to enter
      the inner sanctum of the Temple of Throggi.

    Four-Leaf Clover
      You'll need this to see and attack the trolls in the Faerie
      Realm. Without it, you have no chance whatsoever. Sweetie will
      give it to you after you give her the right daisy chain.

    Cold Fire
      This is hidden behind a weak wall in the Caverns of Ice. You must
      throw it at the Ice Queen to have any chance of defeating her.

    Shadow Weapon
      This weapon is in the Palace of Shadows. I'll have detailed
      directions for how to get it in v0.4 of the FAQ.

    Silver Light
      These are four objects, an ankh, a crescent, a circle, and
      a cross. All four are found in the Tower of Shadows and
      they are needed for one way of winning the game.

  [4.13] The Orbs
    Khull-Khuum's Orb (Sol)
      This one doesn't do anything but sit there.

    Helion's Orb (Mercury)
      The Ice Queen has Helion's Orb. It functions the same as the
      warmth rune, thawing statues.

    Aquila's Orb (Venus)
      Aquila's Orb is very nice to have. It heals everyone in your
      party completely when used. It has a limited number of uses,
      but recharges over time. It's found in the Ettin's chest in
      the Sharga Mines.

    Thera's Orb (Earth)
      You'll find Thera's Orb at the pinnacle of the Tower of Shadows,
      right behind the Shadowking. I haven't yet figured out what it
      does, however.

    Azrael's Orb (Mars)
      This orb is the red eye in the Statue of Throggi. It casts
      quickness on Drake, making his attacks much faster.

    Marif's Orb (Jupiter)
      Marif's Orb is in the Palace of Shadows. After you place the
      Yin-Yang symbol in one of the two slots, a door will open to
      the hall with Marif's Orb. You'll need to use the Shrink spell
      on it to get it down to a manageable size. Marif's Orb gives
      you both physical and spiritual strength, allowing you to pass
      certain barriers.

    Afri's Orb (Saturn)
      Afri's Orb is in the first level of the Ruins of Stonekeep,
      right next to the two big Sharga with the steel key. Placing
      the orb on the ground in front of you will generate a map
      of the area around you - very useful for locating illusionary
      walls and stuff like that.

    Safrinni's Orb (Uranus)
      Safrinni's Orb is in the Pits underneath the Gate of the Ancients.
      Using its power allows you to rise up through a pit. You'll
      need to use it to get to the Gate of the Ancients.

    Yoth-Soggoth's Orb (Neptune)
      Yoth-Soggoth's Orb is in the Faerie Realm, guarded by a troll
      shaman. Using this orb will completely recharge all of your
      runecasters. It has limited uses but recharges over time.

    Kor-Soggoth's Orb (Pluto)
      This orb is right next to the Shadowking along with Thera's. I
      haven't yet figured out if it has any powers, but I believe it
      grants magickal resistance. It will prevent the Shadowking's
      soul-binding spells from working on you.

  [4.14] Tricks and Cheats
    Attacking the forge fire in the armory on the first level of
    Stonekeep or the magical forge in the dwarven clanhall will
    allow you to raise your weapon skills very rapidly.

    Wiping the Dust of Zandi off of panels in the Tower of Shadows
    will actually raise your maximum hit points. Be careful not to
    go over 999 hit points or die from the damage.

    ___________________________________________________________________

[5.00] Other Stuff

  [5.01] Notes
    This version of the STONEKEEP FAQ is highly preliminary, and I
    am writing it mostly from memory. I have also not yet completed
    the game, so some of the maps are not filled in. I can't remember
    all of the mana circles offhand either, so several are probably
    missing from the lists.

  [5.02] Credits
    Big thanks to jbeavens@ichips.intel.com for a lot of corrections
      and stuff I missed or forgot, as well as suggesting the new
      format.

    Thanks to byoumans@mail.vt.edu for pointing out some errors.

    Thanks to mathew@hollywood.cinenet.net for pointing out that a
      firebolt will also free people who have been iced over. He
      also supplied the transcript of Iaenni's speech and helped
      me figure out the correct procedure to get past the barrier.

    Thanks to brienv@crl.com for pointing out exactly how to
      get the triple-power rune in the Dwarven Clanhall.

    Thanks to vertigo@crl.com for pointing out where the chest
      in the sewers that the Triangle unlocks is.

    Thanks to delias@laraby.tiac.net for helping me out with the
      endgame!

    In a speedy reversal, thanks to eefadck@prism.gatech.edu for
      some embarrassing corrections to the very first few levels
      (guess my role-playing gear wasnt quite in shape when i went
      through them).

    Thanks to sachavan@husc.harvard.edu for some corrections and
      three new runes that I never found.

    Thanks to veiks@et.ee for putting this preliminary FAQ up on
      his web page. It can be found at:
      http://www.et.ee/spoiler/RPG/Interplay/stonekeep.1.txt

    Thanks to slayre@ix.netcom.com for suggestions and info.

    Thanks to mandar@inlink.com for some info and corrections.

    Thanks to robl@sr.hp.com for a list of spell costs which I
      will be putting into the FAQ. He also has a saved game
      from the beginning of every level in the game, and I will
      be putting these up for FTP as soon as I can find a place
      to put them. *PLEASE* do not bother him for the files,
      however, as I'm sure he is very busy.

    Thanks to crd@gene.com for a list of coordinates which I will
      be putting into the FAQ.

    Thanks to Michael Quarles for telling me about the shift-f8
      coordinate locator (and congratulations to him for producing
      a great game!)

    Thanks to alexvit@ix.netcom.com for the workaround to the
      save crash bug.

    Thanks to dobz@ix.netcom.com for the workaround to the Wahooka
      bug.

    If you have a correction or something you'd like to add, please
      email me at zac@nol.net and I'll update the FAQ.

    I'd like to thank my cat, Fred, for attacking the keyboard while I
      was writing this FAQ. If there are any typos, it's his fault.

  [5.03] Copyright
    This FAQ is copyright 1995 by Doug Swarin. It may be freely distributed
    in whole or in part so long as it remains unmodified. You may freely
    modify it, but if you do, you must place a notice on the FAQ that
    states you have changed it and what parts you have changed. If you
    remove this copyright notice from the FAQ, you are wholly responsible
    for what is contained within. However, in no case will I, Interplay
    Productions, or my cat be liable for anything in here.

  [5.04] Future Plans
    I'd like to get a complete compilation of secret doors and
    illusionary walls, as well as getting coordinates to apply to
    the level maps to show locations more accurately. Anyone who
    wants to help with this would get a BIG mention and thank you,
    from me and all the Stonekeep fans out there.

  [5.05] Will there be a sequel to Stonekeep?
    There WILL be a sequel to Stonekeep, however, Michael Quarles
    (the producer of Stonekeep) will not be working on it. At least
    one of Stonekeep's lead designers will be working on the sequel.
    Let's hope that the new producer and team can keep the same
    standards of quality and fun as the one that made Stonekeep.
    Stonekeep 2 will probably take at least two years to hit the
    shelves, so hopefully there'll be a Christmas 1997 release date.
