
Anvil of The Dawn Anvil of The Dawn
---------------------------------------------------------------------------
The purpose of this walk-thru is to help you make it through Anvil of the
Dawn without too many headaches. The game is fairly easy, but there are a
few places that are hard to figure out. I am not going to list where every
item is to be found in the game, but only tell you what you absolutely need
to know. That way, you won't have the whole game spoiled for you. The game
allows a player to take any course they want, rather than follow a
predestined path. But there is a right order to follow and a wrong order.
Some people have made it into desolation without getting all the pieces of
the chest they will need. Here is the dungeons one should conquer, in order:
* Gryphon Keep * The Dark Lantern * The Undersea Maze * The Sunken Ship *
The Underground City * The Land of Roots/Elder Tree * The Barrier * The
Temple of the Moon * The City of the Dead * The Eye of Clay/Sanctuary *
Gorge Keep (optional) * The Reed Plain (optional) * The Iron Titan * The
Quagmire * Fire Mountain * The Warlord's Tower * The Anvil of the Dawn We'll
detail what you need to do in these places, but first let's deal with the
basics. STARTING OUT You can choose from five different characters. Each has
an advantage in the four statistics (Strength, Agility, Stamina, Power),
except the mire lurk, who has even stats across the board. You can modify
any character's stats if you want, so you don't have to choose Brice (the
big hairy guy) for a strong fighter. But the stats are limited to the amount
given and only a modifier like a talisman or a potion will allow you to
increase them later. You don't get to increase them permanently later in the
game. So choose them well. CONTAINERS The inventory screen has an area that
shows what you're carrying. Everything is placed there in a jumble if you
right click to add your items to inventory. In order to keep things
organized you will come across containers in the game. They come in two
forms: Sacks and Chests. I recommend you use sacks to hold rocks and chests
to hold other items. There are a lot of places in the game where you will
need to weigh down a pressure plate with ten rocks. You won't always have a
block figurine to spare. Using a bag full of rocks is a lot easier to deal
with because to can pick it back up in a jiffy when you're ready to leave.
Fill each sack with ten big rocks and you will have perfect tools for
dealing with those annoying plates. Always test a plate first to see if it
can take only one to three rocks, because you don't want to tie up a whole
sack of you only needed one rock. AND ALWAYS REMEMBER TO TAKE YOUR BAG WHEN
YOU LEAVE THE AREA. You will get three bags in the game. One in Gryphon
Keep, one in the Dark Lantern, and one in the Sunken Ship. The Chests are
great for storing items. You get three of them eventually. I recommend
putting all pieces of the quest in one chest, use another for money and
temple tokens and a third for magic items like potions and power-ups. That
way you will be able to access things without sorting through a big mess.
Keys should be left available on the main screen in a neat pile, because you
won't be carrying them around long. ARTIFACTS These come in many forms. Most
are offensive spells, but there are also amulets that enhance your stats and
potions that enhance them temporality. There are two potions in the game
that enhance your stats permanently. They are the potion of Mortal
Enhancement and the Potion of Magical Enhancement. When you take these they
raise your maximum health or mana (magic) points permanently. However, the
number they give you is random. Always save before drinking one, then
restore and try again if the new points are low. The max for health seems to
be 10. I never accept less than an 8. The max mana seems to be 80. I never
accept less than 65. The block figurine is one of the most useful items you
come across. Using one creates a stone block for weighing down a pressure
plate. Use these things sparingly. I will tell you where you need to use
them. You should use rocks whenever possible, and save these for the places
where a block is really needed. THE MAP The auto map is very useful in this
game because it will not only show you what areas you missed, it can be used
to spot enemies and see if doors have opened outside of your field of
vision. When you step on a plate or throw a switch you can check the map to
see if it changed anything on the map. This is very useful. Monsters appear
as green squares and those annoying rolling rocks are shown also in relation
to where they are when the map was called up. When you enter a dungeon or
exit a stairway, ALWAYS turn around and look back the way you came so the
map will register it. Otherwise the exit will show up blank. You should want
to know where the exit is at all times. You can also make notes on the map
by clicking on the pen box. I recommend this for confusing areas. Now for
the game... THE CASTLE OF THE LADY Okay, your character has just awoken and
you have to start the game. Grab what's in the chest in your room, turn the
knob on the wall that opens the door (it's on an artsy pattern next to the
door) and talk to each character on your way down the stairs. You don't need
to talk to the guards or the servant boy, but you can if you want to. The
first person you need to see is the castle wizard. He will teach you the
spell of healing and an optional offensive spell. I recommend choosing the
water spell "Shackles of Ice". This spell freezes your opponent temporarily
so he can't fight back. The other spells are okay, but they are slow and
don't give you as much of an advantage. You will get all these spells later
so don't worry about missing them here. But make sure you talk to the wizard
because he's the only source of the heal spell and you need it to win the
game. Next up is the armorer. I suggest you get a sword (Slashing weapon).
Swords are the best weapon in the game. You will end up with two really
powerful swords later on, so spend your skill points on slashing before you
start to improve any others. Always check the damage a weapon does when you
get it by bringing it up to the eye on the inventory screen and clicking on
it. The higher the damage, the more deadly the weapon. Ranged weapons aren't
much use in this game except in a few places. You don't really need them.
Finally, you meet the old man who tells you what your mission is. He will
direct you to a portal that will take you to the wine cellar of Gryphon
Keep. Enter and you are on your way. GRYPHON KEEP Goal: Find the Spell of
Heavenly Mend, Find Exit This is the easiest dungeon in the game and serves
to educate you on the game mechanics. You start out in a wine cellar. Make
your way to the door opened by a pressure plate on the floor. Stepping on
the plate opens it. Step inside and fight the guard. You may find it closing
on you before you can do that. This is because the guard stepped on a plate
on his side. Step back on your plate and the door will open again. The wine
cellar/basement level is pretty small. There are a few guards to kill. Two
will drop keys which will open the rooms on this level. In one room you will
find Lord Gryphon, who is dying. Talk to him and he will give you his signet
ring. You will need this when you finish the keep. The ground floor is
pretty straight forward. In four corners of the keep are stairs that go to
four separate towers. Each has some useful items. There are long halls on
either side of the castle and lots of rooms in between. I will break down
the areas by compass direction on the map. The South West Tower entrance has
no door. There is a healing altar nearby. This is where you use the strange
looking tokens that you find to heal yourself. The gold ones heal all your
points, the flesh colored ones heal a random amount of points. Upstairs in
the tower are two pressure plates. You need to weigh down the one in front
of the door first, with three rocks. Then step on the other plate. This will
open the door to the next room. A round switch on the wall opens an alcove
where two chests are hidden. There is also a chest on this level with the
spell of "Heavenly Mend of Unseen Artisans". Do not leave the keep without
this spell. It is essential to winning the gam and this is the only place
you find it. The South Corridor of the Keep has a flying skull spell coming
down the hall like clockwork. Wait for it to pass. You will see a door with
no way to open it. Find a side passage nearby. At the end is a switch on the
side wall. Throw the switch. A rock will roll back and forth, opening the
door in the south hall every now and then. Go to the door and wait for it to
open. You may get hit by a skull spell, so make sure you are healed up.
Inside you get your first shield in the game. The South East tower entrance
is opened by pushing a stone block onto a nearby plate. You will enter a
room with rolling rocks. Find the stairs. In the tower is a Mana Altar which
can only be accessed by putting a gold coin in the hole in the wall next to
the door. At the East side of the keep is the exit to outside. Make sure you
finish the keep before leaving. You can reach the exit by pushing a block
onto a plate near the door. This leads to a hallway with some chests before
the true exit. Across from the Exit hall is a big Throne room where there
are several chests. You can enter this room by putting one stone on the
plate in front of the door. In this room is a messenger monster. These guys
are really tough to fight. I suggest using the offensive spells you find
earlier to soften him up first. If he is hurting youbadly, try running away
and healing up, then come back and finish him off. The North East Tower
entrance is opened by entering the room next door and placing three rocks on
each of the two pressure plates inside. There are two doors that open
periodically due to a rolling rock. Wait for them to open. One leads to the
tower. Upstairs you will find two pressure plates next to a switch in the
wall. Move back and forth on the plates until you can throw the switch. An
alcove opens revealing two chests. The North West Tower entrance is opened
by a switch in the wall. Near this entrance is a room with armor. It doesn't
hurt to get it before you go on. Upstairs in the tower are two pressure
plates you have to walk over before reaching the chests. Move fast and then
sidestep. These chests activate traps that send Earthen Fists flying at you
from behind. After you have searched every room, go outside the castle and
turn to face the ruins one step from the door. You will meet Parselfal, whom
Lord Gryphon spoke to you about. Parselfal will hand you a bag of gold coins
which come in useful later. Head on straight down the way you were coming to
the Dark Lantern, your next dungeon. THE DARK LANTERN Goal: Talk to Wizard,
Get Sea Shell of Summoning When you reach the causeway leading to the
Lantern Tower, you will see it is gone. Use the spell of "Heavenly Mend of
Unseen Artisans" to repair the causeway, then head to the tower. This is a
small place except for the basement. On the first floor you will have to put
three rocks on the pressure plate near the entrance to make a teleporter
vanish. Then, put a rock on the pressure plate the teleporter was hiding.
This will open the door to the rest of the tower. In the north is the exit
to the pier. You will leave this way when you finish the tower so make a
note of it. There is a block nearby. Push it onto a plate to open the two
doors leading down and up. Take the down stairs first. You should finish the
basement level before going on to the rest of the tower. Next to the stairs
is a healing altar. A gargoyle guards the entrance to the north section of
the basement. Talk to it and find out you need to "unsummon" it. Go south to
a long hall, then west. In a north side passage is a switch. This opens a
wall to the south. In this area are some chests and a clue to unsummoning
the gargoyle. Down the hall, west of there is a side passage to the north.
There are lots of chests in here, guarded by Wyverns. The chests are hidden
behind illusory walls. You can always tell an illusory wall because it
flickers. Pay close attention to each wall. Further west is a pressure plate
that makes a teleporter appear. Enter the teleporter and find yourself in an
area guarded by a juggernaut. There is better armor in a chest nearby. There
is also a section with two rolling rocks. This section will have a chest
with one part of the unsummon spell. You need to get it then teleport out
and reenter the hall teleporter. This will take you to another identical
area. Go to the rolling rock spot and get the second part of the unsummon
spell. At the west end of the long hall is a plate and a wall switch. Step
on the plate and then flip the switch. It opens a door to the south. This
area comes in two parts. Behind an illusory wall is a big room with four
wyverns guarding chests. The middle chest contains a sea shell. You need
this to get to the sunken ship. The other area has two hidden chests
revealed at the far west end by stepping on a pressure plate. Unfortunately,
the plate also causes a screaming skull spell to come flying at you. If you
avoid the spell, it goes into a teleporter nearby and comes around again.
Every time you step on the plate, more skulls fly. If you keep avoiding them
you will soon see lots of flying skulls. This is very dangerous because you
will get hit sooner or later, so take it like a man and empty those chests.
Now you can go back the way you came and unsummon the gargoyle. You will
then find a long hall with a door to the south and a door to the west. You
need a key to go west so enter the south door. You will find yourself in a
large room with rocks neatly laid out. Walk the length of the room along the
north wall and head south toward the entrance to the next room. There is a
spinner going on in this room that will try to mess up your sense of
direction. Try doing moves in reverse when this happens and make your way
into that room. It takes some effort. You will find a chest with the key and
three teleporters guarded by a juggernaut. The middle teleporter will take
you to the exit of the rock room so you don't have to deal with the spinner
again. Once you unlock the west door you find yourself in a similar room.
The far west door needs a key, the door to the south is opened by a pressure
plate. There is a stone block you need top destroy to free a pressure plate.
This will open the door to a room with a bunch of chests. One of the has the
key to the third area. The third area is the same. You'll need a key to go
further west. Entering the south door you'll see rolling rocks. Enter their
halls and find the gaps to get across to a room. Throw any switch you see.
Get the key in a chest. The fourth area is the final area. A door to the
south leads you to a room full of switches. Throw all the switches. Doors
open revealing chests. One door leads to the final room. To get in you have
to go to a side passage, kill the juggernaut and put a block on the pressure
plate. The other pressure plates will then let you in the door. Now head
upstairs to the second floor of the tower. There are three doors leading to
the stairs to level three. To open them you must do the following: Near the
doors is a switch in a recessed area. It causes a stone to roll onto a
plate. Throw it. Now, there is a pressure plate east of the stairs. Put
three big rocks on it. Another plate in the south requires a block. A wall
opens and closes periodically. It has the block, but I'm not sure if you
push it into one of the plates in this area or on the plate to the north. I
just made sure there is a block on the first plate in the hidden area and
the one exposed. The doors will then be open, go on the way to the stairs is
a side passage with an illusory wall. Throw the switch on the other side and
rob the chest. Head upstairs and you will walk across a plate that opens a
wall. Inside, behind a illusory wall is a chest with a key inside. Get it.
East of the stairs is a Mana altar. Throw the switch nearby. This will cause
rocks in another room to roll which will open the door to the Wizard's lair.
You will find that he's already dead. Get the yellow globe on the floor and
put it in the fish's mouth. Go to the nearby chest and read the scroll
inside. Then click on the globe. The wizard will tell you his story. In the
locked room is a chest with a good sword. Now that you've cleared the tower,
make your way to the pier exit on the ground floor. You can take the
teleporter in the hidden room where in the key was, but it takes you to the
causeway exit. Use the pier exit. Go to the end of the pier and use the sea
shell. Talk to the elemental, then enter... THE UNDERSEA MAZE Goal: Get to
ship This area is pretty simple. It's a maze with the center as the goal.
But you must inspect every square inch of the place before you try to enter
the center. You'll need to find eight pearls to reach the center. You should
also find Aegis, the best shield in the game. Throw away your old shield
when you find it. The maze has blood thorns which can poison you, so save up
on those poison cures. Only use them when you really need them. If you can
fight a couple monsters while poisoned, hold out until you must use the
cure. That way you won't run out. There is a teleporter on each side of the
maze that will take you to the opposite side. There are two exits. One takes
you to a land pier to the south of the underground city. The other takes you
to the lantern pier. If you accidentally exit the maze, call the elemental
with the shell again and click on GREET. The Mana Altar is in the North West
part of the maze, the Health Altar is in the South West part of the maze.
Once you reach the center of the maze, teleporters will block your way. You
need to enter them until you are next to a chest with the final pearl.
Teleport back and put the pearl in the hole in the wall. The next teleporter
will take you to the center where another teleporter whisks you away to an
area north of the maze, the entrance to the ship. THE SUNKEN SHIP Goal: Talk
to Demon You enter the ship and find yourself in a room with two exits to
the north. Either one takes you to a huge room in the center of the ship.
The far west side of this room is a altar of healing. You need a gold coin
to get in. The far east is a room with the demon the wizard told you about.
The demon wants eight hearts, which you get by killing the sailors on the
ship. You get four on the first level and four on the upper level. You may
want to wait until you have all the hearts before talking to the demon to
save trips back and forth. The north east door of the great hall is opened
by pulling the anchor switch. Inside the room are seven switches. Pull them
all. You can now enter seven doors off the hall. The south east door leads
to the stairs going up. Save them for after you finish clearing level one.
Somewhere near the western end of the great hall are two doors facing each
other. They are opened or closed by a pressure plate. To hold down the
plate, put a bag on rocks on it. Take them off to enter the opposite door.
Both rooms are identical. They have a teleporter and a wall switch. Two
pebbles will be on the floor. Get them, pull the switch, enter the
teleporter. Put a pebble on each pressure plate in the room you have arrived
in, then step in the teleporter to get sent back to the hallway. Only one
teleporter does this. The other keeps you in the room. You can now get into
four rooms at the west side of the ship. Now go upstairs. To the east of the
ship is a area with rooms and chests. A hidden room can be accessed by
fining an illusory wall near the area where a rolling rock is standing in a
side room. Enter the wall, throw the switch and two rocks roll onto plates,
opening up the hidden room to the far east. The middle section of the ship
has a large room with four blocks in the center. Push them onto the four
plates in each corner. This opens a door to the north that leads to the
captain's quarters. On the way watch out for the rolling rock. There are
alcoves you can jump in to let the rock pass. The captain's quarters is in a
hidden area. You can only reach it by stepping on the pressure plate in the
center of the room. A wall to the north opens. Go into the south room, pull
the wall switch. Do the same to the north room and a west wall will start to
open and close. Enter and find a suit of shell armor and some other stuff.
The suit is the best one so far. It looks goofy, though. Go back and talk to
the demon, give him the hearts. Now that you've accomplished that and found
out what you need to do in the game, go back into the sea maze. The north
west corner of the sea maze is the exit leading to the underground city.
That's the best way to go. THE UNDERGROUND CITY Quest Items: Heartstone, Sun
Disc, Trumpet of Earthen Quake This place is pretty creepy. If you came out
of the sea onto the land pier you will enter the city from the East. If you
go in from the Gryphon Keep side you will enter South. At the South entrance
is an NPC who will tell you the story of the city. It is haunted by some
horrible monsters. The Blood Spawn are especially tough. There are two other
exits to this place. North is the Exit to the Elder Tree. West takes you to
the Barrier. If you enter from the East follow the outer wall south until
you get to the south entrance. This is a good starting point. Talk to the
weird looking man. Following along the outer walls is usually safe. No
monsters are around there unless they chase you there. The only threat are
Iron fist spells which fly along a set path. These are easy to avoid. You
can use a reflecting pool spell to deflect them anyway. There are two levels
to this place. A huge main level with lots of buildings to explore and a
small mine level where you will find the heartstone needed for your quest.
Worry about the mine later. Save it for last. Throw away the Sea Conch if
you want to. It's no longer needed. Since most of this dungeon is pretty cut
and dry I will only describe the tricky parts. The main thing to remember is
look for illusory walls, all picks stuck in walls are switches and be
careful of those monsters. Like the sea maze, there are teleporters at each
side of the dungeon, next to the exits, that will take you to the other side
of the city. The altars are in two separate areas. The Health Altar is in a
open area surrounded by a lot of monsters. It's near the center, north of
the Enclave Area. You can just ignore the monsters and heal up if you are
desperate. They don't immediately attack you unless you face them. The Mana
altar is slightly north of the West exit. You need an Amethyst Hex key to
get in. This is found in a house nearby, surrounded by four pressure plates.
(See description below) We'll start with the south entrance and work our way
around in no particular order. There are plenty of other places I don't
describe here. Make sure you check everyone. Don't leave any section of the
map blank. Directly to the north of the south entrance is an area I call the
Enclave. It is a large walled off area full of houses. The entrance has
rolling rocks and spikes guarding it. Go straight through, watching out for
the rocks and fire spells. You will find the place has lots of houses.
Directly north of the entrance is the first place you should enter. Here are
a couple Sword Thanes (like the one's guarding Gryphon Keep) inside. One of
them will drop a gold skull key when you kill him. To the west of this room
is another room opened by a pressure plate. A messenger will be guarding it.
Kill him and take his hat. These hats are the best headgear in the game
until you get the knight's armor, so throw away that stupid seashell helmet.
An adjoining room is entered by stepping on the pressure plate again. Inside
you will find a sun disc. This is an important item you will need later on.
Two houses on either side of the enclave have pressure plates. They take one
rock each. Now go around the enclave and clean out the other houses. The one
locked by the gold skull key has a flame shooting crossbow inside. It's
helpful against blood spawn. Especially when you enter the rolling rock
house I describe later. Finished with the enclave? Okay, let's now go north
of there to the healing altar. It's in an open area surrounded by what looks
like square pillars. There are a lot of monsters here, so be careful. It's
also a no magic zone, so you will have to use your weapons on the beasties.
If you don't look at them, they usually won't attack, so if you are
desperate for healing, just ignore them and head for the altar. One of the
quivering pool monsters will drop an ankh when you kill him. This is needed
to enter a house near the east exit. If you don't get an ankh in this area,
you will probably get it from another quivering pool elsewhere. They are
really small, so pay close attention to the ground. To the east of the
enclave, just south of the altar area, is a house that must be opened with a
blue tear key. Inside a rolling rock moves across your path. Monsters block
your away ahead. You have to kill them without stepping in the way of the
rock which will clobber you. The Inferno weapon comes in handy here. Also,
the throwing star you found in the sea maze that comes back to your hand.
Another method is just step up when the rock passes, take a whack at the
monster, then step back. When the monsters are dead, go into the far room
and throw a wall switch. This will open a door in the hall where the rock is
rolling back and forth. Go right, raid the chest, then return to the switch,
throw it again, and go left down the hall when the rock passes to find
another chest. You will find an hour glass artifact that comes in real handy
later. In the South East corner of the city is a house with three pick
switches in its walls and a teleporter blocking the door. Fire spells keep
starting periodically. Wait for the fires to die down. Go to the west/left
switch. Pull it, then go to the east/right switch, pull it. The teleporter
will have vanished. Then, pull the middle switch and enter. There are
illusory walls directly in front of you. Behind them are some chests. Next
door is a house with a rolling rock sitting motionless between two pressure
plates. Nearby is a chest with a key and a wall switch. Get the key, throw
the switch. Open the locked door with the key and you will see a rock rolled
away to reveal a chest. Raid the chest, go back to the switch, throw it
again and return to find another chest revealed. Near the East exit is a big
house requiring an ankh key. There is a hole in the wall next to the door
and a speaking statue. Use the ankh to enter, go to the door that has a wall
switch next to it in the north east of the place. Throw the switch, enter
and you will see a pressure plate. Step on the plate four times and it will
open the other doors. Two rooms are empty. Two have monsters. One has a
chest with another hourglass artifact. North East of the city, next to the
Ankh house is a house opened by a blue tear key. Entering you will see two
pressure plate doors and a door opened by a wall switch. The wall switch
opens the center door which only leads outside. The north room has a chest
containing the Trumpet of Earthen Quake. The south room has a sleepy imp
inside. Talk to him then leave the room and shut the door. Now, without
entering the room again, step on the plate and open the door. Use the
hourglass you found to stop time. Enter the southern room and you should see
the imp sleeping with a thought bubble over his head. Wait for the time
spell to wear off and you will learn the spell of Fire Haven. Slightly west
of the south exit is a house with two closed doors and a stone block.
Destroy the block with your sword and the doors will open. The door farthest
away from the block may need coaxing. Step on and off the plate until it
opens up. You can check it with your map. Near the West exit is a house
surrounded by four pressure plates. Put one rock filled bag (8 to 10 rocks
per bag) on three of the plates. You should have three bags by now. On the
fourth plate place a stone block. Now you can enter the house. If you don't
have enough rocks or blocks, then try entering anyway. A spinner will make
it really hard but if you keep trying you will eventually get in. It took me
a long time when I tried it without the rocks. Inside you will find the
Amethyst Hex key needed to get to the Mana Temple. The Mana Temple is
slightly north of the west entrance. You need the Amethyst Hex key to enter.
There will be blood spawn guarding the place and it is a no magic zone. Near
the North Entrance is a house opened by a steel circle key. This house
contains a great sword, the best weapon you will find up to this point in
the game. It can cause up to 16 points in damage. So I recommend you start
using it. In the North West section is the entrance to the mine. It's a wood
building with a rock rolling in front of the entrance. But before you enter,
next to this building are two rows of small houses. Explore them and you
will find a little girl. Talk to her before entering the mine. Back to the
mine. Fight your way past two blood spawn to the stairs. The stairs lead
down. You will find you way blocked by a collapse. Use the Heavenly Mend
spell to raise all fallen debris. You will find a miner near the entrance.
He is the father of a little girl NPC you can find upstairs. The miner will
tell you about the heart stone and give you a tool for finding it. Once you
have the stone you can leave the mine. It's not worth exploring as there are
a lot of zones that steal your mana points and no treasure. You'll also
fight Jesters, who are a pain in the butt. You may want to use the
Reflecting Waters spell to avoid getting hit by their screaming skulls when
you're not looking. Here is the directions to the heartstone if you want to
get there without too much bother. Go south of the miner, take the first
left, heading east, take the second right, heading south, go around the bend
heading south. The next right and you will see the stone stuck in the south
wall. Take it and get the hell out of there. It's not worth hanging around.
Once you are finished with the underground city you will have one green leaf
key left. Throw it away. Some programmer made a mistake in the game. Now
head out the north exit and you will face the Elder Tree. THE ELDER TREE /
THE LAND OF ROOTS Quest Items: Dragon Amber, Hallowed Staff of Elder Wood
Now that you've beat the underground city, you should have the Trumpet of
Earthen Quake in your possession. Head toward the tree and you will see the
bridge is up, turn right and keep going until you see a big rock holding
back the sea. Use the trumpet. You can now enter the Elder Tree. Once you
enter the tree, you can get rid of the trumpet. You don't need it anymore.
The Healing Altar is just outside the entrance room, to the west. There is
no Mana Altar in this Dungeon. This place is divided into the ground floor
called the Land of Roots, which is rather large, and the Elder Tree, which
is a series of small floors leading up to the top. You need to go to the top
floor before you do anything else. When you enter the tree, you start out in
a room with a door to the north and a teleporter east and west. Go east to
the teleporter that takes you to the stairs. Go north to the stairs, fight
your way to the top. The Fungus Man and Earthbile monsters will poison you
and there are no poison cure bottles on the way, so use your stash
sparingly. The floors with the Fungus Men are a trap. There are hidden
alcoves behind illusory walls where fungus men lie in wait. When you get
attacked by a fungus man coming at you from the front, wait for him to come
to you. DON'T stand in front of those illusory walls or you will be slammed
from three sides! Kill the Fungus man and run for the stairs. If you really
want to fight the others, go ahead, but you can bypass these levels once you
reach the top. You don't need to come back this way. At the fourth floor you
will see a pressure plate. Drop a bag of rocks on it and a wall opens up.
You will get an Earthen Rot Spell inside a chest there. Now go up to the top
and exit the tree. Turn to face the west and the tree spirit will appear.
She will give you a wand of healing called the Hallowed Staff of Elder Wood.
This thing makes your healing spells a lot more effective when you hold it.
Now go back into the tree and take the teleporter to the second floor and
head for the Land of Roots. You're ready to finish off the rest of this
dungeon. Okay, let's start from the stairs and work our way back to the
entrance. South of the stairs is a rolling rock that keeps entering a
teleporter and coming back around. Wait for it to pass then enter the
teleporter. It should take you west of it. If not try again, then move out
of the way so you don't get clobbered by the rock. Due North West of the
stone teleporter is a illusory wall facing a north passage. Enter and go to
through the other illusory wall. Be aware that a spinner will trick you and
make you face the opposite direction, so watch the map window on the lower
corner of your screen. When your direction turns you can back up into the
wall, or just turn yourself around again. Heal the root you find hidden away
in there. Now go south the way you came, then west. There will be a door
with a teleporter nearby. Enter the teleporter and you will find yourself in
the room behind the door. When you're finished you should have a stone claw
key. Step on the plate and you will be let out. Go south of there to find
the room needing the stone claw key. The place is large and full of fungus
men. West of this room is an illusory wall where a big rock rolls in and
out. Follow the rock and you will find another root to heal. Back through
the stone teleporter until you are back where you started. Head due east,
then south down a twisty passage. When it comes to the T crossing, go east.
You will enter a room with spikes and a rolling rock. Navigate around the
rock and head north, turn east then go down another long passage, being
careful to avoid another rolling rock. At the end are some chests with some
useful stuff and another root. Now go slightly north and enter an illusory
wall on the east. There is a teleporter inside. Take it. You will find
yourself in a room in the North East section of the map. It goes in a circle
around a area with no door. There are four pressure plates in this area. One
of them will move when you step on it. Weigh this one down with a bag of
rocks. Now repeat on plate, using blocks when you run out of bags. Go back
to the first bag and pick it up. A door wil open in the wall. Kill the
earthbile, raid the chests and heal the root. After retrieving your bags
from the plates, enter the illusory wall and go around the teleporter. You
will find another root to heal. Once you're done with it, you can enter the
teleporter and make your way back to that T crossing. Go west, young man,
but the passage will turn south. Go all the way south till you come to a
room with four teleporters in it. The front two blink on and off. Wait for
them top blink off then step into the back teleporters. You will find
yourself in either a passage with a chest or a hall with a root to heal.
Whatever, do your thing then reenter the teleporter and get to the other
hall. When you're done, teleport out of there by reentering the 'porters
until you are able to leave the room. Head north and face the east door that
needs a copper sun key. You should have found one in the teleporter room.
Open the door and do your thing. You will find a illusory wall to the south.
Put a bag on rocks on it and it opens a wall in the main room, revealing a
chest. The chest has some armor that's better than the Sea Shell stuff, but
just as goofy looking. Don't worry. There's some fly armor coming up later
in the game. Now head west again. In an area where blue fires sprout you
will see a door to the south opened by a pressure plate. That's the entrance
room. You want to pass it for now and keep going west. Take a north west
route first. It leads eventually to a passage that heads south over two
pressure plates. Step on the first one and a wall opens up nearby. Go
inside, do your thing. Explore the rest of this small area, and so on. Due
west of the entrance you will come to a shut door. South of there is an area
with pressure plates and a block. Cast a Reflections on the Lake spell and
push the block all the way west. The door will now be open. Talk to the
purple rock and you will be almost be finished with this dungeon. In the
south west corner of the dungeon there is a shut door and two pressure
plates. Step on them to open the door. Heal the root inside. East of this
door is an area with a rolling rock. Moves north and south in front of an
illusory wall. Go inside and get some block figurines. They'll come in handy
later on. Okay, you're almost done. Go back to the entrance room and take
the teleporter to the dragon (the western 'porter). Put the ruby shard you
found earlier into the hole in the wall next to a door and get the jar out
of the chest. Now Click on the ornate hole in the wall where the dragon
comes out and say it's name. MAKE SURE YOU HAVE THE JAR ON YOUR CURSOR ICON
when you do this. A dragon comes out and spits amber. Gather it up with the
jar on your cursor. You now have the second quest item the demon mentioned.
Put it away with the heartstone. Now leave the tree through the way you
entered. You are not ready to cross over into desolation yet. Go back to the
underground city and take the west exit. Head for the Barrier. THE BARRIER
Quest Items: Spring Equinox Disc Before you enter this place, turn right and
go into the ruined house. You will find an old man there who wants to trade
with you. Buy everything he has. You will get some useful items. Now head
back to the barrier. This place is a simple maze. You can cut straight
through it once you solve the place, but first you need to deal with some
headaches. The monsters here are the hilarious Clansmen, who sound like
Scotty on Star Trek, and the Colossal Baboons who are no laughing matter.
You can avoid the baboons by freeing their king. But to do that you have to
fight a bunch of clansman. The main goal here is gather up four ivory lion
keys and place a stone block on each of the four pressure plates found at
each corner of the dungeon. When you enter the East entrance of the place
you find dying warrior who tells you the tale of the place. Past him to the
west is a door opened by a switch on the wall. This will lead to an area
with a spinner. There are four directions you can go in this spinner area.
Go north. It takes some getting used to but eventually you can do it without
a lot of effort. Due east of the north door in the next room is a Healing
and Mana Altar. Now, you can go north, east, or west when you enter the
north door. Unless you need to use the altars, go north. The first room you
enter has a side passage to the west full of stone blocks. Destroy the first
block and you will see an illusory wall. Enter and follow the passage
around. When you come out the other side, push the block in front of you
north onto a pressure plate. Now destroy the block to the west. You can then
enter a secret area and find members of the resistance. Take four stone
block figurines from the chests in there. They're needed for this level. Go
back past the blocks and head north. West is an area with lots of plates.
Cast a reflections on the lake spell and walk over the plates until the door
to the west opens. Go inside and find the withered hand key and the first
plate you need to weigh down. Put a block on it. Before you explore anymore
of the north section, go back to the spinner and head through the south
door. Either fight or avoid the baboon that you see, but head due south of
the door until you find a Green Baboon behind a force field. He's their
king. Talk to him, then use the withered hand key to free him. All the
baboons will vanish from the game and you will not have to fight them. If
you want to fight them, save the king for last. Behind the king are some
chests. One of them has the Spring Equinox disc. Put it away with the sun
disc and the other quest items. Go north again and finish off the north
area. Heading west of the North door, you will find more chests. Heading
east, past the altars, you will come to a twisty passage that heads North
East. When it dead ends, fine the switch that opens a wall. Cast a
Reflections on the Lake spell and move through the next area as fast as you
can. There are doors that open and shut in the walls. If you move fast you
can catch them all before they close. When you see the pressure plate, put a
block on it. Now go through the south door again. Head east. You will come
to an area with a row of plates. Walk over the plates then put a bag of
rocks on the first plate. Find the SE corner plate and put a block on it.
Now head west. The SW plate is in a hidden area. Find an illusory wall on
the south wall. Behind it is a teleporter. It will take you to the area with
the SW plate. Put a block on the SW plate and one rock on the other plate to
activate an escape 'porter. Now head down the south west passage and you
will come to an area where four doors need four ivory lion keys. You should
have three by now. A Clansman will drop the fourth one when you kill him.
Open all four doors and throw all four switches. The blocks you put in the
four corners opened inner doors here. If you failed to place any of the
blocks, these doors will be closed. Throwing the switches opens the way due
west. Go back to the spinner. Head west. Unlock the first door then throw
all the switches you see on the way out. These turn off spinners. You are
now across the scar and ready for the Temple of the Moon. THE TEMPLE OF THE
MOON Quest Items: Tears of the Weeping Moon, Three Soul Houses Leaving the
Barrier, head due west until you see some strange rock formations, like dark
fingers. Turn north and you will see a white towered city. Head straight for
it. It's the Temple of the Moon. This place is on three levels. The main
level is large. There are two floors above which are slightly smaller. The
South Eastern exit leads to the City of the Dead where you need to go after
finishing this place off. When you enter the temple, a blank scroll will be
on the floor. Pick it up and click on the floating pen in front of you. It
will answer your questions by writing on the scroll. You need a blank scroll
for each question and these you will find throughout the first floor of this
dungeon. In the next two rooms are chests. One has an iron mark. The other
has a blank scroll. North is a door to a long hallway where a rolling rock
moves east and west. Another hall just like it runs parallel to the north.
Destroy the blocks in-between so you can avoid getting hit. I'll refer to
these halls as the north and south halls. The south being the one closest to
the entrance. Wait for the rock to roll East then walk West down the South
Hall. On the way you can enter a room to the south by hitting the wall
switch. In there you'll find a gold Ankh key. Keep on going west. Before the
hall ends you'll see an illusory wall to the north. Inside is a chest and
two harpys. At the west end of the south hall is a door with a switch on the
wall and a plate om front of it. Weigh down the plate with a bag of rocks.
Then throw the switch. The door will open. Now go around the room turning on
every wall switch you see. There will be an area where you will see some
pressure plates. Ignore that for a second. You will see a side room with a
Lightning Wild spell roving the hall. Cast a Reflections on the Lake spell
and go into this other room and search it. After making a circle of the
rooms and turning on all the wall switches, you can take back your rocks bag
without exiting the room. Go to the area with two pressure plates in an
alcove. Step on the plates, back and forth until you see another area next
to this one has opened up. Weigh down that plate with two rocks. A secret
passage will open up nearby with a chest inside. In the Southwest corner is
a room opened by an opal moon key. You should have got the key off of one of
the monsters you killed while combing the area. Inside there is a side
passage with a pressure plate in front. Step on the plate, wait for the fire
spells to wear off, the go inside and get a soul house. You will need this
later. Search the rest of the area, then go out into the main room and look
for the teleporter that came up when you hit a wall switch. This will take
you to the east side of the south hall. Before you explore this area to
much, go into the south hall and raid the room next door, which is opened by
a wall switch. Now return to the South East area and raid any chests you
find. To the south is a teleporter in a hallway. Keep entering it until you
are on the other side and able to enter the room. The first time another
teleporter will block you way. This will be gone the next time. It is
activated by a plate you are standing on. Once you are in this room you will
see an east, west and south door. Ignore the south door because that leads
to the City of the Dead and you aren't going there yet. Go to the East door.
One of the monsters you kill will drop an opal moon key. Raid the chests
then go to the West door and open it with the key. You will find a second
Soul house in a chest in this room. Take it. Now, go to the North Hall and
avoid the rock. Go all the way to the west door leading north. The East door
can only be opened from the inside. Use the Gold Ankh key to get in. You
will find yourself in a room leading to the tower stairs. In the North of
this area is a Healing Altar. Find the stairs and head up. The second floor
is pretty simple. You come up the stairs and find a teleporter to either
side of you. It doesn't matter which one you take. They both go to an
identical room where two harpies will attack you. Choose which one you want,
kill the harpies and make for the hall directly south. The teleporter you se
in these rooms takes you back to the stairs. A long hall goes east and west.
Go East all the way and enter a southern area. You will see a room off to
the East. It opens by pulling the Cross shaped wall switch. Inside is a Mana
Altar and two chests. Go down the south hall, step on a pressure plate and
it opens a wall to the north hiding a chest with the third Soul House. You
now have all of them. Continue south down the hall and the last room has
something called the Sacred Sipher in it. You need this bottle so don't
forget it. Read the note on the floor. Go all the way west down the hall,
ignoring the center southbound hall for a moment. You will enter an area
were a rolling rock opens and shuts a door. Go in the door and follow the
rolling rock to your right as it enters a teleporter. You will find yourself
in a room with a chest. In the chest is a powerful weapon. Now, return to
the main hall and go to that center south bound hallway. Wait for the
teleporters to blink off them move down that hall as fast as you can. At the
end is an illusory wall. Enter it and raid the chest. Now go up the nearby
stairs. He third floor is a series of doors and teleporters leading to the
Oracle. You need eight gold coins and two iron marks to get through them.
The first bunch of doors take one coin each. The last door takes an iron
mark on either side. Take the teleporter and look for an illusory wall.
Inside is a room where the Oracle weeps. Talk to her, holding the sipher in
your cursor. When she weeps, move the sipher to the tears and click. When
you see the Sipher become blue you now have the tears of the Moon. Put it
away with the rest of your quest pieces. Now head for the exit to the City
of the Dead. It's in that hall in the South West of the first floor. The
south passage. You will enter into a bend. An illusory wall will be to your
west. Put a block on the plate behind it, then step into the teleporter. You
should be in a room leading out to the City of the Dead. Near the door, if
you are playing one of the male characters, you will see Foxwen, the blonde
woman, dying from a bunch of arrows. She will tell you to look for Nula in
the City of the Dead. If you are playing one of the women, you won't see
anything in the alcove. THE CITY OF THE DEAD Quest Items: The Soul of the
Warrior, The Knight's Armor, Anti-Poison Shield. This place is on two
levels. The ground floor is a necropolis, a city of the dead. But many tombs
have stairs leading to underground areas. The Lurking Stench monsters are
poisonous, but you will find a poison proof shield in this maze, which will
make you invulnerable to poison once you start using it. If you have any
Wyvern Blood flasks left, this is a good place to use them. The Tormented
Souls that hang around this place shoot arrows at you from far away. It can
get real annoying. Lightning Wild spells seem to hurt them badly, though, so
you may want to fire off some now and then. Go around the path and head
south. Explore the three southern tombs first and the game will be easier.
The one closest to the entrance in the south west has two stairs leading
down. You will find yourself in a huge area with a bunch of Infernal Bones
standing over armor and weapons. At the far south of this area is a throne.
In front of the throne is a shield that will make you 100% invulnerable to
poison. Start using this shield. There is also an axe that casts Raging Hero
spells. Take what you want, but most of the armor and weapons in this
dungeon are stuff your probably threw away earlier. The next tomb to the
south of the City is a small one. You will find a portable chest inside. If
you are playing a woman character, it will have a Fall Equinox disc inside.
If you are playing a man, it will be empty. The tomb in the South East
corner is very important. In the center is the blue knight. Do not take his
soul yet. Talk to him. Do not open the chest south of him. Leave it for
later. You can raid the other two chests if you want. Go through an illusory
wall to the east and down some stairs. You will find the fourth disc (Moon
Disc) in a chest. You now have a complete set. Now, head north along the
easternmost wall of the city from the blue knights tomb. Throw a switch and
open a north wall. Beware of the rolling rock. You will see a stone block to
your left. Destroy it and throw a switch. Keep moving north. You will see a
pressure plate in an alcove to your left. Put a stone block on it (or a rock
bag). Now go around to the west side of this tomb and enter. You will find
an illusory wall on the inner east side in an alcove. Enter and take the
stairs down. You will find the evil spirit the blue knight talked about.
Talk to this clown, then take his soul. Drop the soul house on the floor,
because you won't need it. Enter the room to the north. Talk to the lady
ghost. Do NOT take her soul. Let her go. Now, return to the blue knight's
tomb. Tell him what happened then take his soul. You can get rid of the
third soul house. It's not needed. You know have another quest item. Store
it away. Go ahead and take the armor in the chest now. It was cursed before.
Now it is the best armor you will find in the game. It also looks a lot
better than any other armor (I like the War Armor the best, but it's wimpy).
Too bad they don't have a dry cleaners in this world. The blood stains are
annoying. Anyway, you can now explore the city anyway you like. Here are
descriptions of the more tricky tombs. NW of the City is a healing altar. A
few paces east of there is a Mana Altar. Both are at the north. A few more
paces east of the Mana altar is an exit to an outside viewing area, where
you can look at the scar. You will meet Nula there if you are playing a male
character. She will give you the Fall Equinox disc. If you are playing a
woman character, no one will be there. South of the healing altar is a tomb.
There is a illusory wall on its east side that leads to a complex area. Take
the stairs down, get all the rocks you can from the chest and surrounding
area. A plate in the floor opens a wall. Go in and ignore the plate near the
east wall. Put a bag on rocks on each of the two plates in the side passage
and enter the teleporter. You are now in a room with four pressure plates.
Put one rock on each plate, then step through the 'porter. Take your rock
bags off the two plates and you can now enter the area. Near one of the
chests is a spinner. Make sure you are facing the right way. It has a ruby
shard. Now go back to the door with the hold next to it and load in the ruby
shard. You will get a wand of unmaking which is a very powerful weapon. Save
it for the nasty monsters later in the game. Just south of the NW area is a
graveyard. One of the monsters will drop a Onyx Raven key that'll let you
into a tomb nearby. The rest of this place is pretty simple. Just look for
illusory walls and you won't miss a thing. When you're done, go back into
the Temple and take the 'porter to your left. You will be taken to the exit
of the temple. THE EYE OF CLAY / SANCTUARY Quest Items: The Sacrifice of
Clay After finishing the Temple and Necropolis, you will have four white
discs. Go back to that area where the strange rock formations sprout up and
walk around. It goes in a circle. To the side are four altars with round
holes. Put the discs in the holes until you have filled all four of them.
You will also see a stranger hiding behind a rock. Talk to him and take the
Wreath of Hallowed Leaves. You'll need this at the end of the game. Keep
walking around and you will find a center area. When you walk into it after
putting all the discs in you will be transported to Sanctuary. This is a
weird place but rather simple to explore. On the north walls are six dragon
imprints. To the south is a door that looks like an eye. East and West are
four teleporters. You need to enter each of the teleporters and get the
dragon pieces, then place them on the dragon imprints to open the doors to
the Eye of Clay. Let's deal with the teleporters one by one. To the East are
two 'porters. One is in a recessed area the other is not. The same as in the
west side. Eastern Non-Recessed 'porter: This takes you to an area with
shifting walls. Just keep moving ahead into what looks like hallways before
you. Eventually you will come across three chests. The exit is behind a
illusory wall with a plate in front of it. Stepping on the plate causes a
'porter to appear behind the wall (or disappear). Eastern Recessed 'Porter:
You end up in a big room with a pressure plate at one side. Step on the
plate to open a wall in the north. Beware of fires and flying fists. Enter
the two porters behind the wall to get to the two chests. Western
Non-Recessed Porters: This area has a bunch of plates between walls. Rolling
rocks patrol along the far walls. You must weave yourself around the center
walls, walking across the plates as if you were sewing a thread. This will
open two doors on one side and one on the other. Three chests await. Western
Recessed 'Porter: Save this one for last. It takes you to an area where a
Mana and Health Altar are. Stepping on the plate will create a Jester to
fight you. Finish your business then teleport out. Now enter this 'porter
again and you will be in a new area. This place has a plate that requires
one rock. It opens a door to a chest. Teleporting out you will end up back
in the altar room. Using that escape porter takes you to a north/south hall
with a porter at each end. Go into the north porter, but beware of the
spinner that will try to make you head south. You will arrive before the
final chest and get the last dragon piece. Once all pieces are in place, you
can enter a hallway to the north. Open the door to the west and raid the
chests. Now go east and follow the twisty hallway around. You will see a
rolling rock and an illusory wall. Pass through the wall and keep going.
Beware of spinners. Eventually you will come to a teleporter. Take it and
talk to the tree in the north. Now that you have the sacrifice of clay,
teleport out. Nearby is a porter in a recessed area. Take it to the exit.
You can now cross over to desolation and the last stage of the game. The way
you take is up to you. I list both methods below. If you choose Gorge Keep,
just go back to the Temple of the Moon, but turn north right before you
enter the gates. Follow along the path, enter a waterfall on the way to pick
up a spell, then make your way to the keep. You will see Brice, the big
bearded guy crucified in front of the keep if you are not playing him. If
you choose to go through the Reed Plain, cross back over the scar on either
the Ward Bridge or the Barrier. Go back to the top of the Elder Tree. Move
north and the tree will bend and take you across the Scar. It will only do
this if all the roots were healed earlier. THE REED PLAIN (optional) Goal:
Cross the place to get to the Iron Titan This area is optional, but if you
cross into desolation from the Elder Tree, you have to pass through it.
There are a lot of Slog Riders and a few Will O' Wisps here, but you can
move in any direction. Beware of hidden spikes in the reeds. The only things
to find here are the spell of unmaking in a chest surrounded by spikes and
Skaracs. Skaracs are scorpion things. You only need one. When you exit at
the north west side you'll come to a bridge guarded by a two headed giant.
Talk to him and you'll eventually find the skarac to be useful. GORGE KEEP
(optional) Goal: Cross the Scar to get to the Iron Titan. If you decide to
cross into desolation through Gorge Keep get ready for a fight. This place
is good for racking up fight and spell points because it is full of enemies.
The layout is really simple and there are no heavy tricks to the place.
Enter and you find yourself in a huge room full of Slog Riders. This room is
a magic free zone, so you can't use spells. You have to fight. Run if you
have to or choose a corner and fight them one by one. To the north is a long
hall leading to the other exit. But it's useless to go that way until you
have raised the portcullis. Enter to the east of the large room and go all
the way north. Kill all the guards until you get a key. Take that key back
to the large room and enter the western area. Go north and find a chest with
a glowing ember inside. Take that to the south eastern room where a man is
encased in ice. Drop it on the floor. He will give you a key when he thaws
out. Go north to the one room you couldn't get into before. Use the wooden
dowel you should have found earlier and insert it in the mechanism. Move it
all the way to the left. Also throw all the switches on the wall to turn off
the spinners. Now you can make it to the north exit. But get ready to fight
three messengers waiting for you. THE IRON TITAN Quest item: Invincible Iron
This three level area is one of the most complex of all the dungeons. It is
also full of some nasty monsters and traps. It's the first dungeon to have
pits, so watch your step. The monsters here are poisonous, so start using
the anti-poison shield when you enter this joint. This place is really tough
to get through and a nuisance to back out of, so make sure you have all the
quest items you need before trying on this maze. The only things you won't
have by now are the Wood and the Iron for the chest. These you get here and
the next dungeon. Okay, upon entering you will see a big area to the north
with lots of blocks and four pressure plates. It's kind of a simple puzzle.
You want to push the blocks next to the plates onto the plates, which
creates teleporters. Then push the remaining blocks into each of the
teleporters and step through. This will take you to four separate rooms with
pressure plates. Push the blocks onto the plates and take the escape
'porters outta there. This will open up some halls around the rest of the
first floor. Before you weigh the blocks down, there will be holes in the
floor that will drop you down below. Unless you want to deal with that, just
push them blocks. The puzzle is simple. To the north and south of the plates
are the blocks you push on them. The other four blocks go into each of the
teleporters that appear. Shove them on the plates in those rooms. Straight
to the north of the entrance is a giant head coming out the floor. Talk to
him and hear his story. He needs you to use a magic immersion spell to free
him. But the area he is in is a no magic zone. There is a switch to the east
that will shut it off. Go into the east hall and follow it around to the
north. On the way you will come across a pressure plate that opens up a room
with two altars in it. To the west is some chests with goodies and a cube of
magic immersion maker. For some weird reason, if you use the cube sitting on
the floor, another will appear. I always do it just because it may have some
purpose in the game. Shrink the big guy's head, then walk past him and head
for the stairs. A lot of blocks will be in your way. Either push them or
destroy them. After the first block you will find an illusory wall. It leads
to a room full of stamina potions. You may want to use them to help you with
the blocks, but I never bother. Now head down to the second floor. First, go
north until you have to turn right past four closed doors. A rolling rock
will be in this area. You will see a south passage near the fourth door. Go
down it. Put a bag of rocks on the pressure plate, then throw the switch on
the wall. This will shut of the no magic zone on this level. Now walk past
the plate and take your bag back. Go back to the south. The hall wraps
around and you will see a hole in the floor. A plate in an alcove closes the
hole. Go into the illusory wall and shrink the giant's torso the way you did
before. Now go back to the hall and keep on going west. It will curve like a
snake. Beware of holes in the floor that open and close and spinners. On the
way you will see a mana altar. Eventually you will come to a room with a
plate in the center and four pebbles on the floor. Pick up the pebbles. Step
on the plate. A teleporter will appear. Step into it. Drop a pebble on the
plate where you appeared. Enter the escape 'porter and repeat until you have
visited four separate rooms and weighed down four plates. Now make your way
back to the area to the north east where the four closed doors were (and the
switch). The doors will be open. The first three have chests. The fourth
takes you to a Packrat's lair. This is the only Packrat I found in the game.
If you find any others, let me know at the above e-mail address. Now you can
go to the third level. Pass the shrunken body. You will enter a room with
lightning wild tornadoes and rolling rocks. Do a reflections on the lake
spell and find the chest to the north. The stairs down are in the west. The
third and final level is pretty easy. Explore all the rooms you can until
you have five iron dragon keys. The monsters down here are Swarm Maidens. I
found the Fountain of Scorching Vapors spell kicks their ass. Usually only
one does the trick. You should have got that from the guy in the waterfall
in front of Gorge Keep. Anyway, after you have all the keys you can unlock
the five doors leading to the exit. On the way you will pass a room with two
altars. Take the stairs up and up. When you reach the first level a
messenger will attack you. He will drop a Soul Link spell when you kill him.
Now head out the door and straight for the land with the hand. THE QUAGMIRE
Quest Items: The Sword "Soul Wrought", Wood from the Wicked Tree, The
Whistle of Fiery Summons, the Spell of Dance on the Stone of Winds This
place is pretty cut and dry. With won't even detail it for you. Basically,
you're going to deal with a big, one level maze full of monsters. There are
some important things to do here though, so pay attention. Turn on all
switches you see. They look like wood knots in sticks imbedded in the walls.
Keep your eye peeled for illusory walls. There are lots of them on this
level and they hide a lot of important stuff. The monsters here are
poisonous, so keep using that anti-poison shield. Near the entrance a
messenger attacks you. He'll drop a whistle of fiery summons. Save it for
later. It's important. Make your way to the North West first. You will find
a lot of Mire Lurks, those green snaky dudes who do bad Peter Lorre
imitations. Here you will find a lot of gold coins. You'll need them. Trust
me. A big throne area around here has two plates. If you drop a rock bag on
each one a wall opens revealing a chest with a suit of armor. This armor is
inferior to the knights armor, but it slows poison. If you have the poison
shield, you don't need it. If you want to look like a lizard man, this armor
is for you, though. North of this area is a hidden room, behind an false
wall that moves when you put a bag of rocks on a plate (behind an illusory
wall). There are wind chimes in a chest. Get them. Once you clean out this
area, head southeast. You will find some illusory walls and lots of Murk
Elementals. Eventually you will find a talking sword being held by two magic
chains. Put money in the holes to free it. This is the second best sword in
the game and you will need it. In the west, behind some illusory walls, is a
wind elemental. With the chimes in your possession you can understand her.
She will teach you an important spell you will need in Fire Mountain.
Finally, go to the center where the Wicked Tree is. It's surrounded by rocks
and protected by those Beast of Trung. Use the yellow sword to chop off a
piece of wood. You now have all the pieces you need to build the dark slag
container. Head to the north east and the exit. You will end up on top of
the giant hand. Use the whistle of firey summons and you will be taken to
the Dark Lords...I mean the Warlord's tower. FIRE MOUNTAIN Goal: Meet Black
Gnarl, get him to make you the Container, find the words of opening. Okay,
you need to go here after the Quagmire, but you've ended up on the Warlord's
doorstep instead. No problemo. Just enter the Warlord's tower. Two Sword
Thanes will attack you (and a Cacofiend, which you can ignore for now if you
like). One of the Sword Thanes will drop a gold ankh key. Use it on the door
to your right. Enter the 'porter and head for the nearest exit. You will be
facing Fire mountain. Step off the landing and you will be teleported there.
Now enter. This place is on two levels. The first level is similar to the
Barrier, in that you need to open doors to get through the mountain so you
can reach the Anvil of the Dawn. But first you have to meet Black Gnarl and
get your container made. To enter the stairs leading down you will need to
find four iron marks and an amulet called the Sigil of Fire. You also need
to find a scroll with the Words of Opening on it. This is all fairly simple.
You enter in the west. To the north is an opening. This leads to two altars.
Ahead in the east-west hall are pressure plates. These open and close holes
in the floor. You do not want to fall through these holes because the second
level is deadly hot. You need to find the Sigil of Fire before you can go
down there. So be careful. The spell the wind woman gave you will allow you
to float over holes and move faster. But when you use this spell, make sure
you aren't standing over a pressure plate when it wears off. For some reason
this is deadly. Anyway, down the hall, to the south are two illusory walls.
The first leads to an area you need to explore. In there, behind an illusory
wall, you will find a scroll with the words of opening on it. Read the
scroll then toss it. Another hall in this area is found behind an illusory
wall. It has spinners and holes in the floor. If you can make it to the end
you will find a teleporter. It will take you to an area where you can find
the Sigil of Fire in a chest. Put it on. Now, once you clean out this
section of the map, head back down the hall. The second south passage leads
to a door that requires and iron mark. You will need at least three of them
to enter through to the stairs leading down. So go west down the hall to the
first opening in the north. This leads to a hall of teleporters. To the east
is a illusory wall. Go down this hallway to an area where there is a spinner
that will make it really hard for you to weight down a plate in an alcove.
Do it anyway. An illusory wall in the north of this area has a mark and some
old armor. Go back to the teleporters. Enter and keep entering them until
you end up in a room to the west. You will find some useful stuff in here.
Between the teleporters is an illusory wall to the north. Enter there, head
east then north. In the end of that hall is a room. In a south west wall of
this room is a switch that opens passages to the east and west. The western
room has some rad armor that is less powerful than the knight's armor but it
gives to 25% protection against fire spells. To the east is a complex area
with holes in the floor, and spinners. A south passage in this section has
illusory walls to east and west. Put on a Dancing Winds Spell and float into
these rooms. Put bags on the plates until a pressure plate is revealed at
the south end of the hall. Put something on it then repeat until a second
plate is revealed. After weighing this down, two rooms open up. In one of
these rooms you'll find War Render, the best sword in the game. Use it for
everything except the Castellan, whom you'll be fighting soon. Once you've
explored all the areas you can, head back to the room with the mark doors to
the south. Put an iron mark in the hole and you'll find another door wanting
a mark. In the next to last room an illusory wall to the south will provide
the fourth mark, if you need it. Make sure you have that Sigil of Fire on.
Now go downstairs. This part is easy. There are a bunch of infernal bones in
this place to fight. There are blocks and rocks here. Push a block on one of
the plates or roll a rock onto one. A door will open in the center of the
dungeon. There are four plates controlling four doors. You only need to open
one. Go in and find Black Gnarl. He's hard to miss. Talk to him and he'll
make you the Container. Now head back to the Warlord's tower. By stepping
off the landing in front of fire mountain (the side you came in, west) you
will end up back at the tower. THE WARLORD'S TOWER Goal: Get the Dark Slag
This place is pretty simple and by now you should find it easy to kill the
monsters because you should have the best swords in the game. Two words of
warning. Watch out for holes in the floor and keep a Reflections on the Lake
spell going at all times. You will keep out of harm that way. The switches
look like bull horns on a demon face. Pull them down whenever you see them.
I think the best way to do this place is kill everything you see on the
first level and try to clean out every room. In the north of the first floor
you will find the barracks. Lots of Sword Thanes here. Kill them, get the
keys. The southern barracks room has a block standing near a pressure plate.
Ignore the teleporter in the alcove. Push the block onto the plate. It opens
a door down the hall. In that room you can find Cloudburst, a shield that
helps make you immune to lightning. Though I think a reflection spell is the
best way to go. One room in the north has a lot of pressure plates and
lightning spells going off. Cast a Reflections spell, walk over the plates
until the doors open revealing the chests. Get the key you need inside. The
altars are right off the main entrance room. They are opened by using a wren
key. You need to hit the switches on either side of the room to reveal the
wren keyholes. But you have to move fast because rolling rocks are turning
off the switches. Pull it and a door opens. Use the key and you can get to
the altars. When you have cleaned out this place, use the pearl serpent key
to open the door in the north of the entrance hall. This reveals a
teleporter that takes you to the stairs going up. But before you can find
the stairs you have to deal with a few annoyances. Avoid the rolling rocks.
Go to the north east hallway and put a block on the plate in the alcove
east. Now walk through the illusory wall to your west and step on the
pressure plate. A wall opens revealing a door. Use the sun key to get in and
head upstairs. On the second floor, keep your reflector spell going. You
will enter a room with three blocks and one rock. Destroy the block south of
he rock with your sword. Now get behind the rock and push it north into the
blocks above it. Now destroy the block to the east of it. Now go where that
block was and push the rock west, then south onto the pressure plate. If you
return to the hall, you will see a passage opened to the stairs going up. On
the third floor you will find an illusory wall north of where you come up
the stairs. A switch in there opens a nearby door. Pass the gold ankh door,
and head upstairs. On the fourth floor, fight you way to the room with the
Wither Priest. Take the key in the chest. Now return to the third level. Go
to the door, open it with the gold key. Make sure you have the golden sword
"Soulwrought" equipped as your sword. You better do a save. And make sure
you are healed up. Head north, kill the cacodemons, avoid the rocks and find
Castellan. He's the dude in the purple armor to the north. Talk to him then
get ready for a fight. When he's dead, enter the alcove, pull the switch. In
the next room you will find the dark slag. MAKE SURE YOU ARE HOLDING THE
CONTAINER WHEN YOU PICK IT UP. MAKE SURE IT GOES INTO THE CONTAINER. The
container will be shut when it's in there. If what I just said doesn't work,
try picking it up with your hand or variations, but it must go into the
container or you will suffer. All right. One last dungeon. Make your way to
the exit and head for fire mountain. THE ANVIL OF THE DAWN Goal: Destroy the
Dark Slag Enter fire mountain gain. Put blocks on the pressure plates to the
north in the east west hall to open the doors leading east. Exit the
mountain and head for that light in the sky. After crossing the ice, you
come to a mountain door guarded by an armless giant. Talk to him, then use
the spell of Heavenly Mend. Now talk to him again and say the words of
opening. You will now be able to enter the final part of this game. Just
when you think you're almost done, they throw one more obstacle in your
path...an invisible maze. This part of the game can be the most frustrating.
But I will help you through. The first area has three exits to the east and
a rolling rock that sits on a pressure plate to the south. Throw the two
switches before you until you get the rock to the north side. Then make it
go south. You should now be able to walk through the north most eastern
opening. This part is hard to describe, but feel your way east near the
north wall, then about half way, turn south and head for that plate in the
center of the room. You have to walk about one space past it or so then head
back west all the way until you see a switch on the wall. Throw it. Now feel
your way over to the plate and step on it. Okay, you can now feel your way
south to an illusory wall. Enter and stand a pace or two away from the ice
worm. Throw that spear Steelripper at it a few times to kill it. Or fight it
with your sword if you really want to. These things are tough, though. A
Vampire Mist spell doesn't hurt. Enter the illusory wall to the north and
push the block you will eventually see over one. Then push it east onto a
plate. There is an illusory wall to the south. Enter and you will be in a
room with one alcove and three plates. East, South, and West. Step on the
east plate and a teleporter appears in the alcove. Enter. You should be in a
room with two teleporters and a block. If only one teleporter is there, go
back to the plate room through the porter and step on the south plate. Check
your map to see if a second porter came on in that other room. If not step
back and forth on the east and south plates until one does. Now enter that
porter and push the block through the nearest porter. Teleport into the
plate room, push the block onto the east plate. Weight down the south plate
with a block or a bag of rocks and leave the area. You can start divesting
yourself of bags now. You only need two rocks after this. After leaving the
first room, head back to that plate in the middle of the main room and step
on it again. Now work your way east of there. You will be able to go all the
way east just north of a big eastern opening. When you hit the wall, turn
north then west and enter the illusory wall to the north. You will be in a
big room after stepping on a pressure plate to open a door. On both sides of
this big room are thrones. The old gods sat on these things. Looks like they
bought their furniture at Levitz. No variation. Anyway, ignore these areas.
Go all the way east and fight the ice worms. A chest in the back has a
silver chalice. Take it. Now go back to the plate in the main room and step
on it two times. You should now be able to work your way south again to
another illusory wall further east on the south wall. A teleporter on the
other side takes you to a room in a big circle. Twelve plates are in this
room like numbers on a clock. Put a rock on the north and south plates. Now
walk over every plate in the room, making a circle. A passage will open to a
teleporter to the main room. You can now work your way to the big eastern
opening. Kill the worm. Put the chalice in the hole and a door will open.
Almost there! First, put on the wreath of hallowed leaves. Now activate a
soul link spell. Exit through the eastern door (do a save for the hell of
it, you never know). Heading east you will meet the Warlord himself. I guess
he likes hanging out in weird ass locales. Anyway, talk to him. He will lay
a Darth Vader rap on you. Don't accept the dark side, Luke. Trust me. After
talking to him you can only do one thing. Walk to the Anvil of the Dawn. For
an alternate ending, do everything I just said, but don't wear the wreath or
use a soul link spell.

