Name     : King's Quest 7 - The Princeless Bride
Producer :
Source   : Steven L. Zook


This walkthru is a very shortened way to complete the game. It takes
many shortcuts and is not actually intended to be used as-is. Primarily
it is intended to document the key actions necessary to complete the
game. There are many other paths through the game and in a normal game
much searching around and talking to characters would be necessary to
learn enough to choose the actions taken. If you follow this walkthru
you will finish the game but will miss most of the cleverness, charm,
and wit of the game designers.

The walkthru also contains many sequences that do not need to be
followed in order. Most chapters have several tasks which must be
completed but do not have to be completed in the order presented.

I played the 1.1 version of the game for this walkthru. At press-time I
have heard rumors of a 1.5 version which fixes the bugs and crashes
that occur in this version.


Chapter 1 - "Where in blazes am I"

This chapter has at least three very different paths based on the
wether or not the Desert Spirit is helped and wether the 'Hunting Horn'
is retrieved before helping him. In this version, the absolute minimum
step path is shown ( where he is not helped ). This version skips some
of the tricker sequences ( like turning salt water to fresh ).

Take 'Ripped Petticoat' from cactus.
Walk 2 screens south. Take 'Hunting Horn' from skeleton.
Walk 3 screens north.
Enter cave north. Take 'Basket'.
Examine 'Basket' and open lid.
Rotate 'Basket' to see 'Corn Kernel' inside and pick up 'Corn Kernel'.
Pick up all four 'Clay Jar's in any order ( first 3 will break ).
Leave cave.
Use 'Corn Kernel' on sand under dripping water.
Examine gourd plant just left of corn stalk.
Examine picture on rock wall right of cave entrance.
Take 'Gourd Seed' from now open gourd plant.
Walk 1 screen east.
Use small door under "Rare Curiosities" and talk to Kangaroo Rat.
Use 'Hunting Horn' on Valanice to blow out dust.
Use 'Hunting Horn' on eastern Jackalope hole twice to stun Jackalope.
Take 'Jackalope Fur' from cactus.
Take 'Glasses' from ground.
Use small door under "Rare Curiosities".
Use 'Glasses' on Kangaroo Rat.
Use 'Gourd Seed' on Kangaroo Rat and trade for 'Turquoise Bead'.
Walk 2 screens west and 1 screen south.
Take 'Stick'.
Take 'Salt Crystals' from south edge of pool.
Use statue's head, this rotates it and causes sun rays to come out.
Examine statue's collar and line all blue beads to third column.
Use wrist band on statue's right hand, this drains the pool.
Enter empty pool.
Examine offering tray.
Examine empty part of tray.
Use 'Turquoise Bead' on offering tray.
Examine offering tray.
Take 'Turquoise Piece' on right.
Leave pool.
Walk east 2 screens.
Use 'Ripped Petticoat' on 'Stick' to make 'Flag'. and put it in
inventory.
Enter doorway.
Use 'Flag' on scorpion, quickly or Valanice will expire.
Examine statue.
Use center symbol on side.
Take blue bead at bottom on one hand of statue.
Place yellow bead at right on other hand.
Place red bead at left on pedestal right and behind statue.

Note last two steps are not always necessary due to bug in some versions.

Take 'Turquoise Piece'.
Leave building.
Walk 2 screens west and 1 north.
Use 'Stick' on cactus right of doorway and take 'Prickly Pear'.
Use one 'Turquoise Piece' on the other to make 'Puzzle'.
Examine lock above doorway twice.
Use 'Puzzle' on lock.
Enter open doorway.

Inventory: 'Golden Comb', 'Clay Pot', 'Stick', 'Basket', 'Hunting Horn',
           'Jackalope Fur', 'Prickly Pear', 'Salt Crystals'.


Other paths:

The Wanderer will give an item ( either a rope or bug reducing powder
), if he receives fresh water. Fresh water is made by picking an 'Ear
of Corn' from the corn stalk. Then go to the salt water pool and fill
the 'Clay Pot' with salt water from the pool. Prime the statue ( head
and collar ) as usual. Using the 'Golden Comb' on Valanice, cry into
the statue's bowl, pour the salt water into the bowl, and put the 'Ear
of Corn' into the statue's left hand. The water should be transformed
to fresh. Then use the 'Clay Pot' to give the fresh water to the
wanderer.

Instead of getting the 'Hunting Horn', the 'Glasses' can be had by
getting a 'Rope' from the Wanderer. Then the rope is used to trip the
Jackalope by tying it to two cactuses and tripping him.

Instead of using the 'Flag' to trick the scorpion, the scorpion can be
rendered harmless by using bug reducing powder from the wanderer.


Chapter 2 - "A troll is as a troll does."

This chapter is a fairly long one. A lot of time is spent walking back
and forth through the underground. The items necessary to make the
magic potion do not have to be collected in any particular order. There
are also two bowls in the kitchen, one is gold and one is brass.

Leave room.
Take 'Toy Rat'.
Take 'Shield' from wall just left of throne.
Enter kitchen at top right.
Get kicked out, overhear witch, leave mud pool area.
Enter kitchen at top right.
Use 'Toy Rat' on floor by cook troll, quickly or Rosella will expire.
Take 'Bowl' from bottom left shelf.
Use machine right of shelves to get 'Baked Beetles'.
Leave kitchen.
Enter mud pits and overhear trolls discuss "sleeping aids".
Leave mud pits.
Enter workshop at lower left.
Descend to lower area.
Take 'Lantern'.
Use 'Bowl' on green water by entrance to make 'Bowl with Green Water'.
Walk to edge of crevasse and feel updraft.
Walk to lower edge and jump to center island.
Jump to upper left area and take 'Wet Sulphur'.
Jump back and exit area.
Walk to right in front of fire, wait till fire is hot.
Use 'Lantern' on fire to make 'Lantern with Spark'.
Use 'Wet Sulphur' on fire to put "sexist pig troll" to sleep.
Take tongs from tool rack, use on brown box, use on water pail to get
'Silver Spoon', and replace tongs on rack.
Leave workshop.
Enter area to lower left.
Try to leave area on bridge to right.
Examine 'Shield' and take 'Shield Spike' from it.
Examine cart at upper left.
Use 'Shield' on empty axle then 'Shield Spike' on axle.
Ride cart.
Enter dragon cave at upper right.
Enter dragon lair to right.
Talk to dragon.
Use 'Lantern with Spark' on dragon to receive 'Big Gem'.
Return to workshop.
Talk to jeweler troll.
Use 'Big Gem' on jeweler troll in exchange for 'Hammer and Chisel'.
Return to dragon lair.
Use 'Hammer and Chisel' on dragon's tail just after it flops to floor to
get 'Dragon Scale', quickly or Rosella will expire.
Return to main hall and use the 'Bowl with Green Water' on the troll.
Give the rest of the ingredients to the troll: 'Silver Spoon',
'Baked Beetles', and 'Dragon Scale'.
Rosella ends up human and gets a 'Silver Pellet'.
Move large bench seat under picture.
Then stack small seat and foot stool on top.
Overhear plotting, fall, and take 'Dragon Toad'.
Walk to bedroom, overhear argument.
Use 'Dragon Toad' on Mathilde, she gives you 'Enchanted Rope'.
Try to leave to lower-right.
Use 'Toy Rat' on Malicia, quickly or Rosella expires.
Leave to lower-right.
Use 'Enchanted Rope' on elevator.
Use elevator.

Inventory: 'Lantern', 'Hammer and Chisel', 'Dragon Toad', 'Silver Pellet'.


Chapter 3 - "The sky is falling."

This chapter is somewhat tricky as Valanice must walk back to the
desert to complete it. Also, without foreknowledge, it is easy to have
finished chapter 1 without enough objects to solve a couple of puzzles
in chapter 3. However, Valanice can always go back to the desert and
get them. Most of the rest of the action is fairly straight-forward.

Use 'Prickly Pear' on monster, quickly or Valanice expires.
Walk 1 screen north west then one screen west.
Talk to the stag at length until he tells of Lord Feldspar.
Walk 1 screen and 1 screen north.
Jump to boulder in muddy stream bed at left, then to center, and to top.
Use 'Basket' on spider.
Examine the bird.
Walk 1 screen north west.
Enter through small door right of city gate.
Use 'Golden Comb' on the duke.
Enter the China Shop.
Talk to Fernando about "Treasure".
Walk 1 screen east.
Use cover over bird cage.
Use door of cage.
Examine bird in cage and retrieve 'China Bird'.
Return to China Shop, use 'China Bird' on Fernando and get 'China Mask'.
Leave shop walk near Town Hall door.
Use 'China Mask' on Valanice and use Town Hall door.
Leave party through curtained door at rear.
Walk left on stairway down and continue walking to door.
Use door twice to enter powder room.
Leave powder room by examining third mirror from the door.
Use drawer on right side of desk and take 'Magic Statuette'.
Leave office and walk west to main landing.
Walk south from landing back to party.
Leave Town Hall and walk to east pond.
Take 'Wooden Nickel' from mockingbird nest.
Use 'Salt Crystals' on Valanice and enter Faux Shop door.
Use 'China Mask' on Ersatz the Turtle and trade for 'Rubber Chicken'.
Use 'Wooden Nickel' on Erastz and trade for 'Book'.
Walk back to Desert.
Walk 2 screens east and use "Rare Curiosities" door.
Use 'Book' on Kangaroo Rat and trade for 'Crook'.
Return to woods and examine flowers at left of screen.
Use 'Clay Pot' on flowers and get 'Nectar in Pot'.
Walk back to Falderal and use 'Crook' on cheese in pond to get 'Moon'.

Inventory: 'Golden Comb', 'Stick', 'Hunting Horn', 'Jackalope Fur',
           'Nectar in Pot', 'Rubber Chicken', 'Magic Statuette', 'Moon'.


Chapter 4 - "Will the real troll king please stand up"

This is the first chapter with events that happen without user command.
The Bogey-Man can appear at any time and "get" Rosella. When the
Bogey-Man appears, just move off screen and return ( until Rosella is
wearing the 'Black Cloak' ). Note that the 'Extra Life' is not
necessary to complete the game ( there are two levels of completion ).
However, the most successful complete needs it.

Use shovel blade, quickly or Rosella will expire.
Talk to gravedigger about his rat Iggy ( 3 times ).
Walk south east and watch brat.
Walk west and watch other brat.
Walk east and use rope to enter Jack-o-Lantern.
Take 'Back Bone' from floor just south of coffin.
Take 'Foot-In-A-Bag' from coffin.
Use rope to leave Jack-o-Lantern.
Walk west, watch brat, and enter Dr. Cadaver's house.
Use 'Back Bone' on doctor and receive 'Weird Pet'.
Walk east and use 'Weird Pet' on brats.
Use 'Weird Pet' on elevator to rescue 'Gravedigger's Rat'
Walk north to graveyard.
Use 'Gravedigger's Rat' on gravedigger and receive 'Gravedigger's Horn'.
Walk south east.
Use 'Hammer and Chisel' on casket to save cat and get 'Extra Life'.
Walk north and take 'Shovel'.
Walk west, south and south again.
Stand at extreme lower-left of screen and use 'Gravedigger's Horn'
Enter hole.
Examine lock. Use skull then bat then spider.
Use 'Dragon Toad' on the king.
Use 'Hammer and Chisel' on his arm-band, quickly or Rosella will expire.
End up with 'Magic Wand' and 'Troll King as Scarab'.
Take 'Black Cloak' and use it on Rosella.
Walk north and enter Dr. Cadaver's house.
Talk to the doctor and get the 'Defoliant'.
Walk east and scare brats then walk south to garden.
Use 'Defoliant' on green monster, quickly or Rosella will expire.
Use 'Foot-In-A-Bag' on venus fly trap plants.
While they are busy, take little red 'Fragrant Flower' at their base.
Walk east.
Walk quickly past Malicia's house, King will want to jaw awhile.
Walk north behind Malicia's house.
Use green vine covering hole under Malicia's house.
Use 'Shovel' on hole to enlarge it.
Enter hole.

Note that there is a bug here that sometimes prevents the next action.
If the dog is barking before entering hole. Go back to the front of the
house and walk east. Then walk west again. The dog should not be
barking. It is then safe to enter the hole.

Inside room, go back down under floor as soon as possible.
WHen dog sticks its nose in the knot-hole, use 'Defoliant' on him.
Enter room.
Keep examining third drawer of chest until you get 'Mysterious Device'.
Use pile of clothes to put them back in drawer.
Take 'Woolen Stocking'.
Leave room through floorboard.
Use black cloak to put it back on.
Walk to front of house and then east.
Try to walk east, were-bear will confront Rosella.
Use 'Silver Pellet' on 'Woolen Stocking' to make 'Sling' and use 'Sling'
on were-bear, quickly or Rosella will expire.
Walk north, cross river bed, and walk north west.
Use small door to enter town.
Use door on town hall to enter.
Leave party room though curtain at rear.
Walk right and down, and continue to powder room door.
Use powder room door twice to enter.
Examine plaque on base of statue.
Use 'Woolen Stocking' on plaque to clean it.
Examine plaque again.
Examine grapes on pillar at right of room.
Use 'Hammer and Chisel' on grapes to get 'Golden Grape'.
Use 'Golden Grape' on statue to partially open entrance.
Walk to left side of room.
Use 'Magic Wand' on 'Troll King as Scarab'.
Put 'Magic Wand' back into inventory and enter entrance.
Walk north west.

Inventory: 'Lantern', 'Hammer and Chisel', 'Defoliant', 'Magic Wand',
           'Shovel', 'Extra Life', 'Fragrant Flower', 'Woolen Stocking',
           'Mysterious Device'.


Chapter 5 - "Nightmare in Etheria."

This is another chapter with a lot of walking around. It is also the
longest. Every time you pass through central screen in Etheria you have
to wait for little creatures to dance with Valanice ( or else warp
through ).

Use 'Rubber Chicken' on tree at right.
Use 'Moon' on rubber chicken on tree.
Take 'Feather' from tree branch.
Use 'Magic Statuette' on snake salesman trade for 'Were-beast Salve'.
Leave town.
Walk east 3 screens.
Use 'Feather' on snoring rock.
After getting clued in, walk 2 screens west, cross stream bed.
Walk south and 2 screens east.
Use 'Nectar in Pot' on statue.
Walk west.
Use 'Jackalope Fur' on 'Were-beast Slave' making 'Were-beast Slave with fur'.
Use 'Were-beast Slave with Fur' on Valanice.
After monster is defeated walk east.
Walk carefully past venus fly trap plants and leave garden north.
Walk east and then back west, use rope to enter Jack-o-Lantern.
Take 'Femur Bone' from mummy.
Use rope to leave.
Walk 2 screens west and 1 north.
Use 'Femur Bone' on dog.
Talk to the dog till Valanice gets 'Horseman's Medal'.
Walk south and use 'Horseman's Medal' on crying woman.
Walk 2 screens east and take 'Lit Firecracker'.
Walk 2 screens west.
Use 'Lit Firecracker' on lock of crypt door.
Enter crypt and use dog statue.
Examine open casket to get 'Horseman's Head'.
Leave crypt.
Stand on path and use 'Horseman's Head' on horseman as soon as he appears.
End up in Etheria with the 'Horseman's Fife'.
Walk east 2 screens and climb to top of mountain.
Use strange looking tree and climb out to end of branch.
Examine clump of grapes to get 'Ambrosia'.
Climb back off tree and walk south.
Climb back down mountain and walk south.
Walk west.
Use south east rainbow to warp to woods by stream and bridge.
Walk north east across bridge.
Use 'Ambrosia' on cornucopia and take 'Pomegranate' from cornucopia.
Walk south west across bridge and then west.
Use 'Pomegranate' on bleeding tree to uncurse Ceres.
Use 'Horseman's Fife' on yourself to return to Etheria.
Walk east and then north.
Use the strings of the harp in order 1, 5, 6, 4 to activate harp.
Use globe of harp to warp to Fates.
Talk to the Fates who tell you to talk to Maab in the land of dreams.
Talk to the Fates again and they tell you to sleep to reach Maab.
Walk south and then west.
Use south west rainbow to warp to Ooga-Booga.
Walk north thru gate.
Walk west.
Enter Dr. Cadaver's house. Talk to the doctor about insomnia.
Use coffin to sleep.
Use 'Horseman's Fife' to warp to Etheria.
Walk east and north.
Use harp to warp to the Fates. Talk to the Fates who say go to Ceres.
Walk south and west. Use south east rainbow to warp to woods.
Walk west and talk to Ceres.
Use 'Horseman's Fife' to warp to Etheria.
Use south west rainbow and walk east to Malicia's house.
Walk north behind house, if dog is barking go back and east, then come back.
When dog isn't barking, enter hole behind house.
Once inside climb back under floor then try to reenter room.
After Malicia leaves with Cuddles, reenter room.
Examine lamp at right of room and get 'Crystal Shaft'.
Leave room through floor and walk back to front of house.
Use 'Horseman's Fife' to warp to Etheria.
Use the north west rainbow to warp to desert.
Walk 2 screens north, 1 east, and enter building.
Use 'Crystal Shaft' on statue to energize it.
Leave building and use 'Horseman's Fife' to warp to Etheria.
Walk east and north and consult the Fates again.
They give you the 'Dream Catcher'.
Walk south and east and climb mountain.
Use 'Dream Catcher' on cave entrance and when nightmare appears use it
on the nightmare. Quickly or Valanice will expire.
Enter cave and talk to "Weaver of Dreams".
Use 'Dream Catcher' on "Weaver of Dreams" to get 'Tapestry of Dreams'.
Use 'Tapestry of Dreams' on yourself to travel to dreamland.
Use 'Dream Catcher' on black nightmare.
Walk south.
Walk into building, use 'Crystal Shaft' to free Maab and get 'Magic Bridle'.
Climb mountain and stand behind cave.
Use 'Magic Bridle' on white wind.

Inventory: 'Golden Comb', 'Stick', 'Clay Pot', 'Ambrosia', 'Horseman's Fife'.


Chapter 6: "Ready, set... BOOM!"

This chapter has very few user actions: most of the action is fixed.
The two settings on the 'Magic Wand' is VERY tricky.

Examine the 'Magic Wand', it has two settings 'T' and 'F'.
Use the bottom control on the 'Magic Wand' to change the setting to 'F'.
Use the 'Magic Wand' on the false king ( thrown to back of room ).
In volcano use 'Shovel' on yourself, quickly or Rosella will expire.
Walk north west.
On door use left eye, then right eye, then nose.
Use 'Mysterious Device' on socket at right of back control panel.
When it is fully charged it blinks; take it back.
Use 'Fragrant Flower' on the king to rouse him and stop volcano.
Use 'Mysterious Device' on Malicia to turn her into an infant.
Use 'Extra Life' on Edgar to save him.


HAPPY GAMING - Steven L. Zook - 72310,1304
